﻿TRP2_DB_Quests = {
	["QUE00001"] = {
		["Nom"] = "Quête";
		["Description"] = "Une quête vide, sans aucune données.",
		["bManual"] = false,
	},
	------------------------
	-- Exemples : 00002 à 00010
	------------------------
	["QUE00003"] = { -- Traitresse ! Coté Horde
		["DireAction"] = {
			["007"] = {
				["OnActionCondi"] = "namec$==$\"Morag le tavernier\";dist10yard$==$\"1\";",
				["EtapesNum"] = "007",
				["OnActionEffet"] = "texte$Une lettre ? Montrez-moi cela.\n{son:Sound\\\\Character\\\\Tauren\\\\TaurenMale\\\\TaurenMaleSigh01.wav}<Morag le tavernier lit la lettre en soupirant.>\nTout ça pour une histoire d'amour ... Il va falloir régler cela maintenant.\nAllez parler au concerné, celui qui se fait appeler Zazo.$4;quest$QUE00003$008$1;objet$ITE00401$1$2;",
				["DireTab"] = "talk",
			},
			["017"] = {
				["OnActionCondi"] = "namec$==$\"Goma\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Oui, elles n'arrêtent jamais de se prendre le chou.\nMais je ne sais pas pourquoi. Le mieux est de leur demander directement non ?$4;",
				["DireTab"] = "talk",
			},
			["013"] = {
				["OnActionCondi"] = "namec$==$\"Sana\";dist10yard$==$\"1\";",
				["EtapesNum"] = "010",
				["OnActionEffet"] = "texte$C'est Gryshka ?! C'est donc pour cela qu'elle m'avait volé la lettre !\n{anim084}Maintenant que j'y pense ... Les relations sont interdites entre les serveuses et les clients !\nAllez le dire à Morag le tavernier ! Il vous récompensera sûrement pour votre découverte !$4;quest$QUE00003$011$1;",
				["DireTab"] = "nod",
			},
			["003"] = {
				["OnActionCondi"] = "namec$==$\"Morag le tavernier\";dist10yard$==$\"1\";",
				["EtapesNum"] = "003",
				["OnActionEffet"] = "texte$Alors, vous avez découvert quelque chose ?\nGryshka a volé quelque chose à Sana dites-vous ? Mais quoi donc ?\nMmh vous ne savez pas ... Et bien je crois qu'il ne nous reste plus qu'à chercher ... Mais je connais Gryshka, si elle a volé quelque chose, elle le garde sûrement sur elle.\nAllez demander à Doyo'da de vous conseiller, dites lui que c'est moi qui vous envoie.$4;quest$QUE00003$004$1;",
				["DireTab"] = "talk",
			},
			["023"] = {
				["OnActionCondi"] = "namec$==$\"Zazo\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Un soucis entre Gryshka et Sana ?\nNon, je ne vois pas de quoi vous voulez parler ...$4;",
				["DireTab"] = "talk",
			},
			["016"] = {
				["OnActionCondi"] = "namec$==$\"Doyo'da\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Je vois tout, je sais tout ...\n... Mais je ne dis rien. Du moins pas gratuitement !\nMaintenant allez vous-en ! Vous allez faire refroidir mon grog.$4;",
				["DireTab"] = "talk",
			},
			["002"] = {
				["OnActionCondi"] = "namec$==$\"Sana\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002",
				["OnActionEffet"] = "texte$Oui, que désirez-vous ?\nCe qu'il y a entre Gryshka et moi ? Mais de quoi je me mèle ?\nElle m'a volé une chose qui m'est chère, voilà ce qu'il se passe !\nTant que cette truie ne m'aura pas rendu ce qui m'appartient, je continuerai de faire de sa vie un enfer !$4;quest$QUE00003$003$1;",
				["DireTab"] = "talk",
			},
			["012"] = {
				["OnActionCondi"] = "namec$==$\"Zazo\";dist10yard$==$\"1\";",
				["EtapesNum"] = "012",
				["OnActionEffet"] = "texte$Oh merci grandement. Vous avez réglé le problème sans briser notre secret.\nGryshka et moi nous nous aimons vraiment vous savez. Cet amour fou et indescriptible.\nVoici pour vous remercier.\n<Zazo vous donne une pièce d'or.>$4;quest$QUE00003$FinGood$1;or$10000$1;",
				["DireTab"] = "talk",
			},
			["022"] = {
				["OnActionCondi"] = "namec$==$\"Morag le tavernier\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002",
				["OnActionEffet"] = "texte$Je ne comprends pas ... Elles étaient pourtant meilleures amies ...$4;",
				["DireTab"] = "talk",
			},
			["015"] = {
				["OnActionCondi"] = "namec$==$\"Kozish\";dist10yard$==$\"1\";",
				["OnActionEffet"] = "texte${anim137}Mmh ? Vous ... *hic* .... Vous voyez pô qu'chuis oc... *hic* ... occupé à boire ?$4;",
				["DireTab"] = "talk",
			},
			["005"] = {
				["OnActionCondi"] = "namec$==$\"Doyo'da\";",
				["EtapesNum"] = "005",
				["OnActionEffet"] = "quest$QUE00003$006$1;parole$|| Doyo'da jete son verre à travers la pièce.$2;parole$|| Doyo'da crie : Mais c'est dégueulasse ! Cette bière est chaude !$2;parole$|| Gryshka regarde Doyo'da avec étonnement.$2;aura$AUR00101$20$1$1;son$Sound\\\\Spells\\\\GlassBreaking1.wav$2$15;",
				["DireTab"] = "wave",
			},
			["011"] = {
				["OnActionCondi"] = "namec$==$\"Sana\";dist10yard$==$\"1\";",
				["EtapesNum"] = "010",
				["OnActionEffet"] = "texte${anim073}{son:Sound\\\\Character\\\\Draenei\\\\DraeneiMaleRaspberry01.wav}Allez au diable ! Je découvrirai bien qui c'est un jour ! Elle ne perd rien pour attendre !$4;quest$QUE00003$012$1;",
				["DireTab"] = "no",
			},
			["001"] = {
				["OnActionCondi"] = "namec$==$\"Morag le tavernier\";dist10yard$==$\"1\";",
				["EtapesNum"] = "001",
				["OnActionEffet"] = "texte$Ah bien, vous voilà !\nJe n'en peux plus ... Gryshka l'aubergiste et Sana la marchande de cottes de mailles d'à coté n'arrêtent pas de s'engueuler. C'est pesant ! Et cela fait fuir la clientèle !\nS'il vous plait {me}, parlez-leur, à elles et aux autres clients. Trouvez la source du conflit et réglez ce problème ...$4;quest$QUE00003$002$1;",
				["DireTab"] = "talk",
			},
			["014"] = {
				["OnActionCondi"] = "namec$==$\"Morag le tavernier\";dist10yard$==$\"1\";",
				["EtapesNum"] = "011",
				["OnActionEffet"] = "texte$De quoi ?! Une de mes serveuses freluche avec un client ! Mais c'est interdit !\nElle sera virée sur le champ !\nJe vous remercie pour votre aide {me}. Voici de quoi vous récompenser.\n<Morag le tavernier vous donne 3 pièces d'or.>\nPartez maintenant. J'ai une serveuse à licencier !$4;quest$QUE00003$FinBad$1;or$30000$1;",
				["DireTab"] = "talk",
			},
			["004"] = {
				["OnActionCondi"] = "namec$==$\"Doyo'da\";dist10yard$==$\"1\";",
				["EtapesNum"] = "004",
				["OnActionEffet"] = "texte$Vous voulez des conseils, à propos de quoi ?\nAh, je vois, vous voulez dérober quelque chose à Gryshka ... Mmmh voyons.\nVoilà ce que nous allons faire : lorsque vous serez prêt vous me ferez un signe. J'attirerai alors son attention et vous n'aurez plus qu'à vous glisser derrière elle et la fouiller !\nSoyez réactif hein !\nFaites moi signe lorsque vous serez prêt.$4;quest$QUE00003$005$1;",
				["DireTab"] = "talk",
			},
			["010"] = {
				["OnActionCondi"] = "namec$==$\"Sana\";dist10yard$==$\"1\";",
				["EtapesNum"] = "009",
				["OnActionEffet"] = "texte$DE QUOI !? Il en désire une autre ?\n{anim074}{son:Sound\\\\Character\\\\PlayerRoars\\\\CharacterRoarsOrcFemale.wav}RAAAAAAAAAAAH !\nQui ça ? Seriez-vous d'accord pour me donner son nom ? Que je lui arrache les yeux !\n<Choix : /oui ou /non>$4;quest$QUE00003$010$1;",
				["DireTab"] = "talk",
			},
			["008"] = {
				["OnActionCondi"] = "namec$==$\"Gryshka l'aubergiste\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Ce qu'il se passe entre elle et moi ?\nCette dinde est totalement dingue de cet orc, Zazo.\nPourtant c'était ma meilleure amie ! Les amies se disent ce genre de chose ! Et bien non j'ai dü le découvrir moi même lorsque je suis tombée sur une lettre d'amour qu'elle comptait lui donner !\n{anim073}{son:Sound\\\\Character\\\\BloodElf\\\\BloodElfMaleRaspberry01.wav}Je lui en veux à mort !$4;",
				["DireTab"] = "talk",
			},
			["018"] = {
				["OnActionCondi"] = "namec$==$\"Sarok\";dist10yard$==$\"1\";",
				["OnActionEffet"] = "texte$Hey ! Tire sur mon doigt !\n<Sarok vous tend son gros doigt d'orc.>\n<Vous tirez dessus.>\n{son:Sound\\\\Character\\\\Gnome\\\\GnomeVocalMale\\\\GnomeMaleRaspberry01.wav}<Sarok pète alors soudainement.>\n{son:Sound\\\\Creature\\\\HeadlessHorseman\\\\Horseman_Laugh_01.wav}HAHAHAHA !$4;",
				["DireTab"] = "talk",
			},
			["009"] = {
				["OnActionCondi"] = "namec$==$\"Zazo\";dist10yard$==$\"1\";",
				["EtapesNum"] = "008",
				["OnActionEffet"] = "texte$Quoi ? Sana est folle de moi ?\nEt Gryshka l'a découvert ? Enfers !\nLa vérité est que ... Gryshka l'aubergiste et moi sommes ensembles ! Mais c'est un secret, personne ne doit le savoir. Car c'est interdit dans le métier.\nGryshka est très possessive et jalouse ... \n{anim083}{son:Sound\\\\Character\\\\Orc\\\\OrcMale\\\\OrcMaleSigh01.wav}Mais elle a une paire de fesses comme ... comme ...\nMais ce n'est pas le moment de parler de ça !\nJe m'occupe de calmer Gryshka. Allez voir Sana et dites lui simplement que mon corps appartient déjà à quelqu'un d'autre. Mais ne citez pas Gryshka !$4;quest$QUE00003$009$1;",
				["DireTab"] = "talk",
			},
		},
		["Etapes"] = {
			["007"] = {
				["Description"] = "Vous avez volé une lettre à Gryshka. Parler de la lettre à Morag le tavernier.",
			},
			["005"] = {
				["Description"] = "Doyo'da distraira Gryshka lorsque vous lui ferez signe. {bbbbbb}(/wave)",
			},
			["003"] = {
				["Description"] = "Vous avez découvert que Gryshka a volé quelque chose de précieux à Sana. Vous devriez en toucher un mot à Morag le tavernier.",
			},
			["008"] = {
				["Description"] = "Parlez à Zazo.",
			},
			["001"] = {
				["Description"] = "Morag le tavernier vous demande de l'aider à la taverne d'Orgrimmar.",
				["OnEtapeEffet"] = "texte$pas cible\n<Morag le tavernier de la taverne d'Orgrimmar, vous a envoyé une lettre :>\n{me}, j'ai besoin de vous. Nous avons actuellement un problème à la taverne. Je ne peux pas en dire plus, venez me voir !$4;",
			},
			["009"] = {
				["Description"] = "Allez parler à Sana.",
			},
			["004"] = {
				["Description"] = "Morag le tavernier vous a dit d'aller discuter avec Doyo'da.",
			},
			["011"] = {
				["Description"] = "Allez parler à Morag le tavernier.",
			},
			["002"] = {
				["Description"] = "Morag vous a demandé de trouver la source du conflit entre Gryshka et Sana. Parlez-leur, à elles et aux clients de la taverne.",
			},
			["012"] = {
				["Description"] = "Parlez à Zazo.",
			},
			["FinGood"] = {
				["Description"] = "Vous avez décidé de garder le secret et avez fait deux heureux.",
				["EtapeFlag"] = 3,
			},
			["FinBad"] = {
				["Description"] = "Vous avez dénoncé Gryshka auprès de Morag le tavernier. Et oui, les relations avec les clients sont strictement interdites !",
				["EtapeFlag"] = 3,
			},
		},
		["FouillerAction"] = {
			["006"] = {
				["OnActionCondi"] = "namec$==$\"Gryshka l'aubergiste\";dist10yard$==$\"1\";aurat(AUR00101)$>=$0;",
				["EtapesNum"] = "006",
				["OnActionEffet"] = "quest$QUE00003$007$1;objet$ITE00401$1$1;parole$dérobe une lettre à Gryshka.$2;son$Sound\\\\Interface\\\\PickUp\\\\PutDownParchment_Paper.wav$1$0;",
				["DireTab"] = "talk",
			},
		},
		["Createur"] = "Euphorine",
		["Icone"] = "Spell_BrokenHeart",
		["Nom"] = "Traîtresse ! (Coté Horde)",
		["Description"] = "Il s'en passe des choses bizarres à la taverne d'Orgrimmar",
		["bReinit"] = "true",
	},
	
	["QUE00002"] = { -- Traitresse ! Coté Alliance
		["DireAction"] = {
			["007"] = {
				["OnActionCondi"] = "namec$==$\"Reese Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "007",
				["OnActionEffet"] = "texte$Une lettre ? Montrez-moi cela.\n{son:Sound\\\\Character\\\\Human\\\\Male\\\\HumanMaleSigh01.wav}<Reese Langston lit la lettre en soupirant.>\nTout ça pour une histoire d'amour ... Il va falloir régler cela maintenant.\nAllez parler au concerné, celui qui se fait appeler Bartleby.$4;quest$QUE00002$008$1;objet$ITE00402$1$2;",
				["DireTab"] = "talk",
			},
			["017"] = {
				["OnActionCondi"] = "namec$==$\"David Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Oui, elles n'arrêtent jamais de se prendre le chou.\nMais je ne sais pas pourquoi. Le mieux est de leur demander directement non ?$4;",
				["DireTab"] = "talk",
			},
			["013"] = {
				["OnActionCondi"] = "namec$==$\"Elly Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "010",
				["OnActionEffet"] = "texte$C'est Erika ?! C'est donc pour cela qu'elle m'avait volé la lettre !\n{anim084}Maintenant que j'y pense ... Les relations sont interdites entre les serveuses et les clients !\nAllez le dire à mon père, Reese ! Il vous récompensera sûrement pour votre découverte !$4;quest$QUE00002$011$1;",
				["DireTab"] = "nod",
			},
			["003"] = {
				["OnActionCondi"] = "namec$==$\"Reese Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "003",
				["OnActionEffet"] = "texte$Alors, vous avez découvert quelque chose ?\nErika a volé quelque chose à Elly dites-vous ? Mais quoi donc ?\nMmh vous ne savez pas ... Et bien je crois qu'il ne nous reste plus qu'à chercher ... Mais je connais Erika, si elle a volé quelque chose, elle le garde sûrement sur elle.\nAllez demander à Stephen de vous conseiller, dites lui que c'est moi qui vous envoie. Il se trouve dans les cuisines.$4;quest$QUE00002$004$1;",
				["DireTab"] = "talk",
			},
			["023"] = {
				["OnActionCondi"] = "namec$==$\"Bartleby\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Un soucis entre Erika et Elly ?\nNon, je ne vois pas de quoi vous voulez parler ...$4;",
				["DireTab"] = "talk",
			},
			["016"] = {
				["OnActionCondi"] = "namec$==$\"Stephen Ryback\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Je vois tout, je sais tout ...\n... Mais je ne dis rien. Du moins pas gratuitement !\nMaintenant allez vous-en ! J'ai de la bidoche à découper.$4;",
				["DireTab"] = "talk",
			},
			["002"] = {
				["OnActionCondi"] = "namec$==$\"Elly Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002",
				["OnActionEffet"] = "texte$Oui, que désirez-vous ?\nCe qu'il y a entre Erika et moi ? Mais de quoi je me mèle ?\nElle m'a volé une chose qui m'est chère, voilà ce qu'il se passe !\nTant que cette truie ne m'aura pas rendu ce qui m'appartient, je continuerai de faire de sa vie un enfer !$4;quest$QUE00002$003$1;",
				["DireTab"] = "talk",
			},
			["012"] = {
				["OnActionCondi"] = "namec$==$\"Bartleby\";dist10yard$==$\"1\";",
				["EtapesNum"] = "012",
				["OnActionEffet"] = "texte$Oh merci grandement. Vous avez réglé le problème sans briser notre secret.\nErika et moi nous nous aimons vraiment vous savez. Cet amour fou et indescriptible.\nVoici pour vous remercier.\n<Bartleby vous donne une pièce d'or.>$4;quest$QUE00002$FinGood$1;or$10000$1;",
				["DireTab"] = "talk",
			},
			["022"] = {
				["OnActionCondi"] = "namec$==$\"Reese Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002",
				["OnActionEffet"] = "texte$Je ne comprends pas ... Elles étaient pourtant meilleures amies ...$4;",
				["DireTab"] = "talk",
			},
			["015"] = {
				["OnActionCondi"] = "namec$==$\"Harry Burlguard\";dist10yard$==$\"1\";",
				["OnActionEffet"] = "texte${anim137}Mmh ? Vous ... *hic* .... Vous voyez pô qu'chuis oc... *hic* ... occupé à boire ?$4;",
				["DireTab"] = "talk",
			},
			["005"] = {
				["OnActionCondi"] = "namec$==$\"Stephen Ryback\";",
				["EtapesNum"] = "005",
				["OnActionEffet"] = "quest$QUE00002$006$1;parole$|| Stephen plante son couteau dans le bois.$2;parole$|| Stephen crie : Hey Erika ! T'aurais pas un peu pris des fesses ?!$2;parole$|| Erika regarde Stephen en fronçant les sourcils.$2;aura$AUR00102$20$1$1;son$Sound\\\\Item\\\\Weapons\\\\Sword1H\\\\m1hSwordHitStone1a.wav$2$15;",
				["DireTab"] = "wave",
			},
			["011"] = {
				["OnActionCondi"] = "namec$==$\"Elly Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "010",
				["OnActionEffet"] = "texte${anim073}{son:Sound\\\\Character\\\\Draenei\\\\DraeneiMaleRaspberry01.wav}Allez au diable ! Je découvrirai bien un jour qui c'est ! Elle ne perd rien pour attendre !$4;quest$QUE00002$012$1;",
				["DireTab"] = "no",
			},
			["001"] = {
				["OnActionCondi"] = "namec$==$\"Reese Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "001",
				["OnActionEffet"] = "texte$Ah bien, vous voilà !\nJe n'en peux plus ... Erika la cuisinière et ma fille Elly n'arrêtent pas de s'engueuler. C'est pesant ! Et cela fait fuir la clientèle !\nS'il vous plait {me}, parlez-leur, à elles et aux autres clients. Trouvez la source du conflit et réglez ce problème ...$4;quest$QUE00002$002$1;",
				["DireTab"] = "talk",
			},
			["014"] = {
				["OnActionCondi"] = "namec$==$\"Reese Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "011",
				["OnActionEffet"] = "texte$De quoi ?! Ma cuisinière freluche avec un client ! Mais c'est interdit !\nElle sera virée sur le champ !\nJe vous remercie pour votre aide {me}. Voici de quoi vous récompenser.\n<Reese Langston vous donne 3 pièces d'or.>\nPartez maintenant. J'ai une cuisinière à licencier !$4;quest$QUE00002$FinBad$1;or$30000$1;",
				["DireTab"] = "talk",
			},
			["004"] = {
				["OnActionCondi"] = "namec$==$\"Stephen Ryback\";dist10yard$==$\"1\";",
				["EtapesNum"] = "004",
				["OnActionEffet"] = "texte$Vous voulez des conseils, à propos de quoi ?\nAh, je vois, vous voulez dérober quelque chose à Erika ... Mmmh voyons.\nVoilà ce que nous allons faire : lorsque vous serez prêt vous me ferez un signe. J'attirerai alors son attention et vous n'aurez plus qu'à vous glisser derrière elle et la fouiller !\nSoyez réactif hein !\nFaites moi signe lorsque vous serez prêt.$4;quest$QUE00002$005$1;",
				["DireTab"] = "talk",
			},
			["010"] = {
				["OnActionCondi"] = "namec$==$\"Elly Langston\";dist10yard$==$\"1\";",
				["EtapesNum"] = "009",
				["OnActionEffet"] = "texte$DE QUOI !? Il en désire une autre ?\n{anim074}{son:Sound\\\\Character\\\\PlayerRoars\\\\CharacterRoarsHumanFemale.wav}RAAAAAAAAAAAH !\nQui ça ? Seriez-vous d'accord pour me donner son nom ? Que je lui arrache les yeux !\n<Choix : /oui ou /non>$4;quest$QUE00002$010$1;",
				["DireTab"] = "talk",
			},
			["008"] = {
				["OnActionCondi"] = "namec$==$\"Erika Tate\";dist10yard$==$\"1\";",
				["EtapesNum"] = "002,003",
				["OnActionEffet"] = "texte$Ce qu'il se passe entre elle et moi ?\nCette dinde est totalement dingue de ce poivrot de Bartleby.\nPourtant c'était ma meilleure amie ! Les amies se disent ce genre de chose ! Et bien non j'ai dû le découvrir moi même lorsque je suis tombée sur une lettre d'amour qu'elle comptait lui donner !\n{anim073}{son:Sound\\\\Character\\\\BloodElf\\\\BloodElfMaleRaspberry01.wav}Je lui en veux à mort !$4;",
				["DireTab"] = "talk",
			},
			["018"] = {
				["OnActionCondi"] = "namec$==$\"Kendor Kabonka\";dist10yard$==$\"1\";",
				["OnActionEffet"] = "texte$Hey ! Tire sur mon doigt !\n<Kendor vous tend son doigt.>\n<Vous tirez dessus.>\n{son:Sound\\\\Character\\\\Gnome\\\\GnomeVocalMale\\\\GnomeMaleRaspberry01.wav}<Kendor pète alors soudainement.>\n{son:Sound\\\\Creature\\\\HeadlessHorseman\\\\Horseman_Laugh_01.wav}HAHAHAHA !$4;",
				["DireTab"] = "talk",
			},
			["009"] = {
				["OnActionCondi"] = "namec$==$\"Bartleby\";dist10yard$==$\"1\";",
				["EtapesNum"] = "008",
				["OnActionEffet"] = "texte$Quoi ? Elly est folle de moi ?\nEt Erika l'a découvert ? Enfers !\nLa vérité est que ... Erika et moi sommes ensembles ! Mais c'est un secret, personne ne doit le savoir. Car c'est interdit dans le métier.\nErika est très possessive et jalouse ... Mais Elly aussi ...\n{anim083}{son:Sound\\\\Character\\\\NightElf\\\\NightElfMale\\\\NightElfMaleSigh01.wav}Mais elle a une paire de fesses comme ... comme ...\nMais ce n'est pas le moment de parler de ça !\nJe m'occupe de calmer Erika. Allez voir Elly et dites lui simplement que mon corps appartient déjà à quelqu'un d'autre. Mais ne citez pas Erika !$4;quest$QUE00002$009$1;",
				["DireTab"] = "talk",
			},
		},
		["Etapes"] = {
			["007"] = {
				["Description"] = "Vous avez volé une lettre à Erika. Parler de la lettre à Reese Langston.",
			},
			["005"] = {
				["Description"] = "Stephen Ryback distraira Erika lorsque vous lui ferez signe. {bbbbbb}(/wave)",
			},
			["003"] = {
				["Description"] = "Vous avez découvert qu'Erika a volé quelque chose de précieux à Elly. Vous devriez en toucher un mot à Reese Langston.",
			},
			["008"] = {
				["Description"] = "Parlez à Bartleby.",
			},
			["001"] = {
				["Description"] = "Reese Langston vous demande de l'aider à la taverne du Cochon siffleur, à Hurlevent.",
				["OnEtapeEffet"] = "texte$pas cible\n<Reese Langston de la taverne du Cochon siffleur, à Hurlevent, vous a envoyé une lettre :>\n{me}, j'ai besoin de vous. Nous avons actuellement un problème à la taverne. Je ne peux pas en dire plus, venez me voir !$4;",
			},
			["009"] = {
				["Description"] = "Allez parler à Elly.",
			},
			["004"] = {
				["Description"] = "Reese Langston vous a dit d'aller discuter avec Stephen Ryback.",
			},
			["011"] = {
				["Description"] = "Allez parler à Reese Langston.",
			},
			["002"] = {
				["Description"] = "Reese vous a demandé de trouver la source du conflit entre Erika et Elly. Parlez-leur, à elles et aux autres clients de la taverne.",
			},
			["012"] = {
				["Description"] = "Parlez à Bartleby.",
			},
			["FinGood"] = {
				["Description"] = "Vous avez décidé de garder le secret et avez fait deux heureux.",
				["EtapeFlag"] = 3,
			},
			["FinBad"] = {
				["Description"] = "Vous avez dénoncé Erika auprès de Reese Langston. Et oui, les relations entre le personnel et les clients sont strictement interdites !",
				["EtapeFlag"] = 3,
			},
		},
		["FouillerAction"] = {
			["006"] = {
				["OnActionCondi"] = "namec$==$\"Erika Tate\";dist10yard$==$\"1\";aurat(AUR00102)$>=$0;",
				["EtapesNum"] = "006",
				["OnActionEffet"] = "quest$QUE00002$007$1;objet$ITE00402$1$1;parole$dérobe une lettre à Erika.$2;son$Sound\\\\Interface\\\\PickUp\\\\PutDownParchment_Paper.wav$1$0;",
				["DireTab"] = "talk",
			},
		},
		["Createur"] = "Telkostrasz",
		["Icone"] = "Spell_BrokenHeart",
		["Nom"] = "Traîtresse ! (Coté Alliance)",
		["Description"] = "Il s'en passe des choses bizarres à la taverne du Cochon siffleur",
		["bReinit"] = true,
	},
}