﻿----------------------------------------------
--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
-- MODE REALISTE : tout ce qui commence par 1 ! donc : AUR10000 à AUR19999
--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
----------------------------------------------
function TRP2_RealisteCreateTab()
	-----------------------
	-- Hématome : 10000 à 10010
	-----------------------
	TRP2_DB_Auras["AUR10000"] = { -- Hématome au visage
		["Nom"] = "Hématome au visage",
		["Description"] = "Ce personnage a visiblement pris un coup au visage.\n\nCette blessure guérit naturellement avec le temps.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Mage_StudentOfTheMind",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10001"] = { -- Hématome au bras
		["Nom"] = "Hématome au bras",
		["Description"] = "Ce personnage a pris un coup au bras.\n\nCette blessure guérit naturellement avec le temps.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_StrengthOfArms",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10002"] = { -- Hématome au torse
		["Nom"] = "Hématome au torse",
		["Description"] = "Ce personnage a pris un coup au torse.\n\nCette blessure guérit naturellement avec le temps.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_IntensifyRage",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10003"] = { -- Hématome au dos
		["Nom"] = "Hématome au dos",
		["Description"] = "Ce personnage a pris un coup dans le dos.\n\nCette blessure guérit naturellement avec le temps.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Rogue_KidneyShot",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10004"] = { -- Hématome à la jambe
		["Nom"] = "Hématome à la jambe",
		["Description"] = "Ce personnage a pris un coup à la jambe.\n\nCette blessure guérit naturellement avec le temps.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Rogue_CheatDeath",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10005"] = { -- Bosse
		["Nom"] = "Bosse à la tête",
		["Description"] = "Ce personnage a visiblement pris un coup sur la tête.\n\nCette blessure guérit naturellement avec le temps.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_Throwdown_2",
		["Createur"] = "Telkostrasz",
	};
	-----------------------
	-- Entorses : 10011 à 10020
	-----------------------
	TRP2_DB_Auras["AUR10011"] = { -- Entorse à poignet
		["Nom"] = "Entorse au poignet",
		["Description"] = "Sa faculté à utiliser sa main est légèrement limitée.\nIl vaut mieux pour ce personnage de ne pas se battre à l'aide de sa main.\n\n{j}Complication possible :\n{r}Déchirure musculaire",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Spell_Holy_LayOnHands",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10012"] = { -- Entorse à la cheville
		["Nom"] = "Entorse à la cheville",
		["Description"] = "Sa faculté à se déplacer est légèrement amoindrie.\nIl vaut mieux pour ce personnage de ne pas courir.\n\n{j}Complication possible :\n{r}Déchirure musculaire",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Rogue_FleetFooted",
		["Createur"] = "Telkostrasz",
	};
	-----------------------
	-- Déchirures : 10021 à 10030
	-----------------------
	TRP2_DB_Auras["AUR10021"] = { -- Déchirure musculaire : pied
		["Nom"] = "Déchirure musculaire au pied",
		["Description"] = "Sa faculté à se déplacer est fortement amoindrie.\n\nRisque de chute lors des déplacements.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Food_135_Meat",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10022"] = { -- Déchirure musculaire : jambe
		["Nom"] = "Déchirure musculaire à la hanche",
		["Description"] = "Sa faculté à se déplacer est fortement amoindrie.\n\nRisque de chute lors des déplacements.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Food_72",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10023"] = { -- Déchirure musculaire : main
		["Nom"] = "Déchirure musculaire à la main",
		["Description"] = "Sa faculté à utiliser sa main est fortement limitée.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Food_89",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10024"] = { -- Déchirure musculaire : épaule
		["Nom"] = "Déchirure musculaire à l'épaule",
		["Description"] = "Sa faculté à utiliser son bras est fortement limitée.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Food_89",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10025"] = { -- Déchirure musculaire : intercostale
		["Nom"] = "Déchirure musculaire intercostale",
		["Description"] = "Ce personnage éprouve des difficultés à respirer.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Food_70",
		["Createur"] = "Telkostrasz",
	};
	-----------------------
	-- Plaies : 10031 à 10050
	-----------------------
	TRP2_DB_Auras["AUR10031"] = { -- Plaie légère à la jambe
		["Nom"] = "Plaie légère à la jambe",
		["Description"] = "Une coupure légère au niveau de la jambe.\nGuérison naturelle possible.\nFaible risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_BloodBath",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10032"] = { -- Plaie légère au bras
		["Nom"] = "Plaie légère au bras",
		["Description"] = "Une coupure légère au niveau du bras.\nGuérison naturelle possible.\nFaible risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "ability_rogue_recuperate",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10033"] = { -- Plaie légère à la main
		["Nom"] = "Plaie légère à la main",
		["Description"] = "Une coupure légère à la main.\nGuérison naturelle possible.\nFaible risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_BloodFrenzy",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10034"] = { -- Plaie légère au visage
		["Nom"] = "Plaie légère au visage",
		["Description"] = "Une coupure légère au visage.\nGuérison naturelle possible.\nFaible risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Head_Dwarf_01",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10035"] = { -- Plaie légère au torse
		["Nom"] = "Plaie légère au torse",
		["Description"] = "Une coupure légère au niveau du torse.\nGuérison naturelle possible.\nFaible risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_IntensifyRage",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10036"] = { -- Plaie légère au dos
		["Nom"] = "Plaie légère au dos",
		["Description"] = "Une coupure légère au niveau du dos.\nGuérison naturelle possible.\nFaible risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_BackStab",
		["Createur"] = "Telkostrasz",
	};
	
	TRP2_DB_Auras["AUR10037"] = { -- Plaie grave à la jambe
		["Nom"] = "Plaie grave à la jambe",
		["Description"] = "Une coupure grave au niveau de la jambe.\nGros risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_BloodBath",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10038"] = { -- Plaie grave au bras
		["Nom"] = "Plaie grave au bras",
		["Description"] = "Une coupure grave au niveau du bras.\nGros risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "ability_rogue_recuperate",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10039"] = { -- Plaie grave à la main
		["Nom"] = "Plaie grave à la main",
		["Description"] = "Une coupure grave à la main.\nGros risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_BloodFrenzy",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10040"] = { -- Plaie grave au visage
		["Nom"] = "Plaie grave au visage",
		["Description"] = "Une coupure grave au visage.\nGros risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_Rampage",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10041"] = { -- Plaie grave au torse
		["Nom"] = "Plaie grave au torse",
		["Description"] = "Une coupure grave au niveau du torse.\nGros risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_Warrior_IntensifyRage",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10042"] = { -- Plaie grave au dos
		["Nom"] = "Plaie grave au dos",
		["Description"] = "Une coupure grave au niveau du dos.\nGros risque d'infection.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Ability_BackStab",
		["Createur"] = "Telkostrasz",
	};
	
	TRP2_DB_Auras["AUR10043"] = { -- Hemmoragie
		["Nom"] = "Hémorragie",
		["Description"] = "Ce personnage perd petit à petit son sang.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Spell_Shadow_BloodBoil",
		["Createur"] = "Telkostrasz",
	};
	-----------------------
	-- Fractures : 10051 à 10070
	-----------------------
	TRP2_DB_Auras["AUR10051"] = { -- Fracture : tibia
		["Nom"] = "Fracture du tibia",
		["Description"] = "Tibia fracturé. Mobilité extrêmement réduite.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "ability_deathknight_brittlebones",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10052"] = { -- Fracture : bras
		["Nom"] = "Fracture au bras",
		["Description"] = "Bras fracturé. Usage de ce bras impossible.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "ability_deathknight_brittlebones",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10053"] = { -- Fracture : Fémur
		["Nom"] = "Fracture du fémur",
		["Description"] = "Fémur fracturé. Mobilité extrêmement réduite.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Bone_10",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10054"] = { -- Fracture : côte
		["Nom"] = "Fracture d'une côte",
		["Description"] = "Côte fracturée. Respiration douloureuse.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Bone_02",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10055"] = { -- Fracture : clavicule
		["Nom"] = "Fracture de la clavicule",
		["Description"] = "Clavicule fracturée. Douleur lors des mouvements.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Trade_Archaeology_Bones of Transformation",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10056"] = { -- Fracture : crâne
		["Nom"] = "Fracture du crâne",
		["Description"] = "Crâne fracturée. Douleurs extrêmes. Vision trouble. Migraines, vertiges et pertes de conscience aléatoires.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Bone_OrcSkull_01",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10057"] = { -- Fracture : dent
		["Nom"] = "Fracture d'une dent",
		["Description"] = "Dent cassée. Mais où est l'autre bout ?",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Bone_08",
		["Createur"] = "Telkostrasz",
	};
	
	
	TRP2_DB_Auras["AUR10058"] = { -- Fracture ouverte : tibia
		["Nom"] = "Fracture ouverte du tibia",
		["Description"] = "Tibia fracturé. L'os a perforé la peau. Douleurs intenses. Mobilité extrêmement réduite.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "ability_deathknight_brittlebones",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10059"] = { -- Fracture ouverte : bras
		["Nom"] = "Fracture ouverte au bras",
		["Description"] = "Bras fracturé. L'os a perforé la peau. Douleurs intenses. Usage de ce bras impossible.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "ability_deathknight_brittlebones",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10060"] = { -- Fracture ouverte : Fémur
		["Nom"] = "Fracture ouverte du fémur",
		["Description"] = "Fémur fracturé. L'os a perforé la peau. Douleurs intenses. Mobilité extrêmement réduite.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Bone_10",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10061"] = { -- Fracture ouverte : côte
		["Nom"] = "Fracture ouverte d'une côte",
		["Description"] = "Côte fracturée. L'os a perforé la peau. Douleurs intenses. Respiration très douloureuse.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "INV_Misc_Bone_02",
		["Createur"] = "Telkostrasz",
	};
	TRP2_DB_Auras["AUR10062"] = { -- Fracture ouverte : clavicule
		["Nom"] = "Fracture ouverte de la clavicule",
		["Description"] = "Clavicule fracturée. L'os a perforé la peau. Douleurs intenses.",
		["EtatCat"] = 7,
		["Type"] = 1,
		["Icone"] = "Trade_Archaeology_Bones of Transformation",
		["Createur"] = "Telkostrasz",
	};
	
end