﻿--[[
Total RP 2, un add-on role-play par Telkostrasz (Conseil des Ombres - Eu/Fr)
Version alpha.
]]--

if not TRP2_DB_Quests then
	TRP2_DB_Quests = {};
	TRP2_DB_Quests["QUE00001"] = {
		["bManual"] = false,
	};
end

if not TRP2_DB_Objects then
	TRP2_DB_Objects = {};
	TRP2_DB_Objects["ITE00001"] = {};
end

if not TRP2_DB_Documents then
	TRP2_DB_Documents = {};
	TRP2_DB_Documents["DOC00001"] = {};
end

if not TRP2_DB_Auras then
	TRP2_DB_Auras = {};
	TRP2_DB_Auras["AUR00001"] = {
		["bAjout"] = false,
	};
end

function TRP2_OnLoad(self)
	self:RegisterEvent("ADDON_LOADED");
	self:RegisterEvent("CHAT_MSG_ADDON");
	self:RegisterEvent("PLAYER_TARGET_CHANGED");
	self:RegisterEvent("CHAT_MSG_CHANNEL");
	self:RegisterEvent("PLAYER_REGEN_DISABLED");
	self:RegisterEvent("UPDATE_MOUSEOVER_UNIT");
	if TRP2_GererDegats then
		--self:RegisterEvent("COMBAT_LOG_EVENT");
	end
	self:RegisterEvent("WORLD_MAP_UPDATE");
end

TRP2_UPDATERTAB = {};

function TRP2_OnEvent(self,event,...)
	local arg1,arg2,arg3,arg4,arg5,arg6,arg7,arg8,arg9,arg10,arg11,arg12 = ...;
	if(event=="ADDON_LOADED" and arg1=="totalRP2") then
		-- Chargement sécurisé
		local arg1,errorCall = TRP2_PCall(function() 
			TRP2_OnLoaded();
		end,nil,nil,nil,nil,nil,nil,nil,true);
		if errorCall then
			message("Total RP 2\nAn error occured during the loading of the addon. The addon won't work correctly !");
		end
	elseif(event=="CHAT_MSG_ADDON" and string.sub(arg1, 1, 4) == "TRP2" ) then
		TRP2_receiveMessage(string.sub(arg1, 5, 8),arg4,arg2);
	elseif(event=="UPDATE_MOUSEOVER_UNIT") then
		local nom,royaume = UnitName("mouseover");
		if nom and nom ~= UNKNOWN and TRP2_EstDansLeReg(nom) and CheckInteractDistance("mouseover", 4) and not royaume and UnitIsPlayer("mouseover") and nom~=TRP2_Joueur and UnitFactionGroup("mouseover") == UnitFactionGroup("player") then
			if TRP2_UPDATERTAB[nom] ~= time() then -- Optimisation
				TRP2_UPDATERTAB[nom] = time();
				TRP2_SecureSendAddonMessage("GTVN",TRP2_SendVernNum(),nom); -- Send VerNumTab avec request des VerNum adverses
			end
		end
		TRP2_MouseOverTooltip("mouseover");
		if GetChannelName(string.lower(TRP2_GetConfigValueFor("ChannelToUse","xtensionxtooltip2"))) == 0 then
			JoinChannelByName(string.lower(TRP2_GetConfigValueFor("ChannelToUse","xtensionxtooltip2")));
		elseif not TRP2_bAlreadyTellRSP then
			TRP2_SePresenterSurLeChan();
		end
		TRP2_UpdateRegistre();
	elseif(event=="PLAYER_TARGET_CHANGED") then
		local nom,royaume = UnitName("target");
		TRP2_TargetButton:Hide();
		TRP2_AuraTargetFrame:Hide();
		if nom and nom ~= UNKNOWN then -- Si on a une cible
			TRP2_PlacerIconeCible(nom);
			if not TRP2_EstDansLeReg(nom) and not royaume and UnitIsPlayer("target") and nom~=TRP2_Joueur and UnitFactionGroup("target") == UnitFactionGroup("player") then
				TRP2_SecureSendAddonMessage("GTVN",TRP2_SendVernNum(),nom); -- Send VerNumTab avec request des VerNum adverses
			end
		end
		--TRP2_debug(UnitCreatureFamily("target"));
	elseif(event=="CHAT_MSG_CHANNEL") then
		--Spécifique au Module Registre
		if string.lower(arg9) == string.lower(TRP2_GetConfigValueFor("ChannelToUse","xtensionxtooltip2")) then
			desaoulage = string.gsub(arg1, "%.%.%.hips %!", "");
			TRP2_ReceiveMessageChannel(arg1,arg2);
		end
	elseif(event=="PLAYER_REGEN_DISABLED") then -- Marche uniquement quand aggro.
		if TRP2_GetConfigValueFor("CloseOnCombat",false) then
			TRP2MainFrame:Hide();
			TRP2_CreationFrame:Hide();
		end
	elseif(event=="COMBAT_LOG_EVENT") then -- Prise de dégats
		TRP2_GererDegats(...);
	elseif event=="WORLD_MAP_UPDATE" then
		if not TRP2_GetConfigValueFor("bDontUseCoord",false) and TRP2_GetWorldMap():IsVisible() and (TRP2_GetWorldMap().TRP2_Conti ~= GetCurrentMapContinent() or TRP2_GetWorldMap().TRP2_Zone ~= TRP2_GetCurrentMapZone()) then
			wipe(TRP2_PlayersPosition);
			for _,v in pairs(TRP2_MINIMAPBUTTON) do
				v:Hide();
			end
			wipe(TRP2_MINIMAPBUTTON);
		end
	end
end

function TRP2_GetWorldMap()
	if getglobal(TRP2_GetConfigValueFor("WorldMapToUse","WorldMapFrame")) then
		return getglobal(TRP2_GetConfigValueFor("WorldMapToUse","WorldMapFrame"));
	end
	return WorldMapFrame;
end

function TRP2_GossipFrame_OnEvent(self, event, ...)
	if ( event == "GOSSIP_SHOW" ) then
		if ( not GossipFrame:IsShown() ) then
			ShowUIPanel(self);
			if ( not self:IsShown() ) then
				CloseGossip();
				return;
			end
		end
		GossipFrameUpdate();
	elseif ( event == "GOSSIP_CLOSED" ) then
		HideUIPanel(self);
	end
end

function TRP2_test(num)
	SendChatMessage("|Hitem:test:0:0:0:0:0:0:0|h[Plop]|h","SAY");
	--TRP2_DebugScripterFrameScrollEditBox:SetText("");
	--for k,v in pairs({ GetMapZones(num)}) do
	--	TRP2_DebugScripterFrameScrollEditBox:Insert("{v}"..v.." : {j}"..k.."\\n");
		--TRP2_DebugScripterFrameScrollEditBox:Insert("\""..v.."\", -- "..k.."\n");
	--end
end

function TRP2_OnLoaded()
	-- Chargement variables de sauvegarde :
	TRP2_Set_Module_Configuration();
	-- Adapt de la local
	if not TRP2_Module_Configuration[TRP2_Royaume][TRP2_Joueur]["Langue"] then
		if GetLocale() == "frFR" then
			TRP2_Module_Configuration[TRP2_Royaume][TRP2_Joueur]["Langue"] = 1;
		else
			TRP2_Module_Configuration[TRP2_Royaume][TRP2_Joueur]["Langue"] = 2;
		end
	end
	TRP2_Set_Module_PlayerInfos();
	TRP2_Set_Module_Registre();
	TRP2_Set_Module_Inventaire();
	TRP2_Set_Module_Quests();
	TRP2_Set_Module_Document();
	-- Localisation : fonction protégée car peut être instable
	local arg1,errorCall = TRP2_PCall(function() 
		TRP2_SetLocalisation();
	end,nil,nil,nil,nil,nil,nil,nil,true);
	if errorCall then
		message("Total RP 2\nAn error occured during the loading of the localization file. The addon won't work correctly.");
		return;
	end
	-- Chargement de l'UI();
	TRP2_InitialisationUI();
	TRP2_Localisation_SetUI();
	-- Message d'acceuil
	TRP2_Afficher(TRP2_LOC_ACCUEIL);
	if TRP2_GUIDE_VERSION then
		TRP2_Afficher(TRP2_FT(TRP2_LOC_GUIDELOADED,TRP2_GUIDE_VERSION));
	end
	if TRP2_VERNUMDATABASE then
		TRP2_Afficher(TRP2_FT(TRP2_LOC_DBLOADED,TRP2_VERNUMDATABASE));
	end
	-- Fichier export
	if not TRP2_Module_Interface["bHasWelcomed"] then
		TRP2_Module_Interface["bHasWelcomed"] = true;
		if TRP2_Guide_OpenPage then
			TRP2_Guide_OpenPage("Welcome");
		end
	end
	if TRP2_Module_Interface["bHasExport"] then
		TRP2_Module_Interface["bHasExport"] = nil;
		StaticPopupDialogs["TRP2_JUST_TEXT"].text = TRP2_CTS(TRP2_ENTETE..TRP2_LOC_EXPORTWIN);
		TRP2_ShowStaticPopup("TRP2_JUST_TEXT");
	elseif not TRP2_Module_Interface["bMessage2"] then
		TRP2_Module_Interface["bMessage2"] = true;
		StaticPopupDialogs["TRP2_JUST_TEXT"].text = TRP2_CTS(TRP2_ENTETE.."N'oubliez pas : si vous utilisez TRP2 en français, il ne faut pas lancer les add-ons anglais \"DataBase\" et \"Handbook\" !\n\nDon't forget : if you use TRP2 in english, you musn't load the following french addons : \"Base de données\" and \"Guide officiel\".");
		TRP2_ShowStaticPopup("TRP2_JUST_TEXT");
	end
	if TRP2_GererDegats then
		--TRP2_RealisteCreateTab();
		--TRP2_WorldMapButtonMagasin:Show();
	end
	-- Si tout s'est bien passé, on charge le onUpdate général
	TRP2_DebugSynchronizedFrame:Show();
end
