﻿-------------------------------------------------------------------------------
-- [ Variables Systeme de l'add-on ] -- 
-------------------------------------------------------------------------------
TRP2_version = "1008";
TRP2_Joueur = UnitName("player");
TRP2_Royaume = GetRealmName();
TRP2_locRace,TRP2_enRace = UnitRace("player");
TRP2_PlayerSex = UnitSex("player");
TRP2_bAlreadyTell = false;
TRP2_bAlreadyTellRSP = false;
TRP2_PrecisionPlanque = 250;
TRP2_UPDATEDOCUSENSI = 1.5;

TRP2_ONGLETTEXTURE = {
	["Registre"] = "Interface\\ICONS\\INV_Misc_Book_02";
	["Journal"] = "Interface\\ICONS\\INV_Misc_Book_09";
	["Pets"] = "Interface\\ICONS\\INV_Box_PetCarrier_01";
	
	["Creation"] = "Interface\\ICONS\\INV_Misc_EngGizmos_swissArmy";
	["Options"] = "Interface\\ICONS\\INV_Misc_Wrench_02";
	
	["General"] = "Interface\\ICONS\\INV_Misc_GroupLooking";
	["Physique"] = "Interface\\ICONS\\Ability_Warrior_StrengthOfArms";
	["Psycho"] = "Interface\\ICONS\\Spell_Arcane_MindMastery";
	["Histoire"] = "Interface\\ICONS\\INV_Misc_Book_09";
	["Actu"] = "Interface\\ICONS\\INV_Misc_Note_03";
	["Caracteristiques"] = "Interface\\ICONS\\Spell_Holy_ImprovedResistanceAuras";
	
	["Quetes"] = "Interface\\ICONS\\Achievement_Quests_Completed_01";
	
	["Liste"] = "Interface\\ICONS\\INV_Misc_Note_05";
	["Consulte"] = "Interface\\ICONS\\Ability_Warrior_Revenge";
	["Edite"] = "Interface\\ICONS\\INV_Inscription_TradeSkill01";
};

TRP2_relation_texture = {"Interface\\ICONS\\Ability_DualWield",
					"Interface\\ICONS\\Achievement_Reputation_01",
					"Interface\\ICONS\\Achievement_Reputation_05",
					"Interface\\ICONS\\Achievement_Reputation_08",
					"Interface\\ICONS\\Achievement_Reputation_06",
					"Interface\\ICONS\\INV_ValentinesCandy",
					"Interface\\ICONS\\Achievement_Reputation_07"};
					
TRP2_relation_color = {"|cffff0000","|cffaaaaff","|cff00ffff","|cffffff00","|cff00ff00","|cffff7fff","|cffff7f00"};
TRP2_relation_color_RGB = {{0.3,0.3,0.3},{1,0,0},{0.5,0.5,1},{1,1,1},{0,1,0},{1,0.5,1},{1,0.5,0}};

TRP2_ItemQuality = {"|cff9d9d9d","|cffffffff","|cff1eff00","|cff0070dd","|cffa335ee","|cffff8000"};

TRP2_Auras_Color = {"{r}","{w}","{v}"};
TRP2_Auras_Color_RGB = {{1,0,0},{1,1,1},{0,1,0}};
TRP2_COLORREQUESTTAB = {};

TRP2_preTabDiscu = {
	["CHAT_MSG_SAY"] = "",
	["CHAT_MSG_YELL"] = "",
	["CHAT_MSG_PARTY"] = "|Hchannel:group|h[Groupe]|h",
	["CHAT_MSG_RAID"] = "|Hchannel:raid|h[Raid]|h",
	["CHAT_MSG_GUILD"] = "|Hchannel:guilde|h[Guilde]|h",
	["CHAT_MSG_OFFICER"] = "|Hchannel:officer|h[Officier]|h",
	["CHAT_MSG_RAID_LEADER"] = "|Hchannel:raid|h[Chef de Raid]|h",
	["CHAT_MSG_WHISPER"] = "",
	["CHAT_MSG_WHISPER_INFORM"] = "À ",
	["CHAT_MSG_TEXT_EMOTE"] = "",
	["CHAT_MSG_PARTY_LEADER"] = "|Hchannel:group|h[Chef de Groupe]|h",
}

TRP2_postTabDiscu = {
	["CHAT_MSG_SAY"] = "|r] dit : ",
	["CHAT_MSG_YELL"] = "|r] crie : ",
	["CHAT_MSG_PARTY"] = "|r] : ",
	["CHAT_MSG_RAID"] = "|r] : ",
	["CHAT_MSG_GUILD"] = "|r] : ",
	["CHAT_MSG_OFFICER"] = "|r] : ",
	["CHAT_MSG_RAID_LEADER"] = "|r] : ",
	["CHAT_MSG_WHISPER"] = "|r] chuchote : ",
	["CHAT_MSG_WHISPER_INFORM"] = "|r] : ",
	["CHAT_MSG_TEXT_EMOTE"] = "",
	["CHAT_MSG_PARTY_LEADER"] = "|r] : ",
}

TRP2_classes_color = {
	["HUNTER"] = "|cffabd473",
	["WARLOCK"] = "|cff9482c9",
	["PRIEST"] = "|cffffddff",
	["PALADIN"] = "|cfff58cba",
	["MAGE"] = "|cff69ccf0",
	["ROGUE"] = "|cfffff569 ",
	["DRUID"] = "|cffff7d0a",
	["SHAMAN"] = "|cff2459ff",
	["WARRIOR"] = "|cffc79c6e",
	["DEATHKNIGHT"] = "|cffc41f3b",
}

TRP2_textureRace = {
	Human = {
		Male = "Achievement_Character_Human_Male",
		Female = "Achievement_Character_Human_Female",
	},
	Gnome = {
		Male = "Achievement_Character_Gnome_Male",
		Female = "Achievement_Character_Gnome_Female",
	},
	Scourge = {
		Male = "Achievement_Character_Undead_Male",
		Female = "Achievement_Character_Undead_Female",
	},
	NightElf = {
		Male = "Achievement_Character_Nightelf_Male",
		Female = "Achievement_Character_Nightelf_Female",
	},
	Dwarf = {
		Male = "Achievement_Character_Dwarf_Male",
		Female = "Achievement_Character_Dwarf_Female",
	},
	Draenei = {
		Male = "Achievement_Character_Draenei_Male",
		Female = "Achievement_Character_Draenei_Female",
	},
	Orc = {
		Male = "Achievement_Character_Orc_Male",
		Female = "Achievement_Character_Orc_Female",
	},
	BloodElf = {
		Male = "Achievement_Character_Bloodelf_Male",
		Female = "Achievement_Character_Bloodelf_Female",
	},
	Troll = {
		Male = "Achievement_Character_Troll_Male",
		Female = "Achievement_Character_Troll_Female",
	},
	Tauren = {
		Male = "Achievement_Character_Tauren_Male",
		Female = "Achievement_Character_Tauren_Female",
	},
	Worgen = {
		Male = "Ability_Racial_TwoForms",
		Female = "Ability_Racial_Viciousness",
	},
	Goblin = {
		Male = "Ability_Racial_RocketJump",
		Female = "Ability_Racial_RocketJump",
	},
};
	
TRP2_textureSex = {
	"Neutre",
	"Male",
	"Female",
};

TRP2_QuestActionIconeTab = {
	"Ability_Warrior_Revenge",
	"Ability_Warrior_RallyingCry",
	"INV_Misc_Ear_Human_01",
	"INV_Gauntlets_41"
};

TRP2_QuestEtapeIconeTab = {
	"Achievement_BG_win_AB_X_Times",
	"Achievement_BG_killingblow_startingrock",
	"Achievement_BG_winWSG_3-0"
};

TRP2_ENTETE = "|TInterface\\AddOns\\totalRP2\\Images\\TRPlogo.tga:75:175|t\n \n";

TRP2_Saved_ChatFrame_OnEvent = nil;
TRP2_SavedFCF_OpenNewWindow = nil;
TRP2_SavedSendChatMessage = nil;

TRP2_DernierePhrase = nil;

-- TABLEAUX DE SYNCHRONISATION
TRP2_SynchronisedTab_InfoBase = {};
TRP2_SynchronisedTab_Actu = {};
TRP2_SynchronisedTab_Physique = {};
TRP2_SynchronisedTab_Psycho = {};
TRP2_SynchronisedTab_Histoire = {};
TRP2_SynchronisedTab_Caract = {};
TRP2_SynchronisedTab_InfoMinion = {};
TRP2_SynchronisedTab_InfoMount = {};
TRP2_SynchronisedTab_InfoPet = {};
-- TABLEAU DE SYNCHRONIZATION
TRP2_SynchronisedTab = {};
-- TABLEAUX DES CONNECTEs
TRP2_ConnectedUser = {};
-- TABLEAUX DE MAP
TRP2_PlayersPosition = {};
-- TABLEAUX DE LISTES 
TRP2_RegistreListeTab = {};
TRP2_JournalListeTab = {};
TRP2_GeneralListTab = {};
TRP2_SoundListTab = {};
TRP2_SoundFavListTab = {};
TRP2_PetsListeTab = {};
-- TABLEAUX LISTES CREATIONS 
TRP2_CreaListTabObjet = {};
TRP2_CreaListTabAura = {};
TRP2_CreaListTabLang = {};
TRP2_CreaListTabDocument = {};
TRP2_CreaListTabDocu = {};
TRP2_CreaListTabEvent = {};
-- TABLEAUX LISTES QUETES 
TRP2_QuestsLogList = {};
TRP2_PlanqueList = {};

-- HOOKING
TRP2_Saved_ChatFrameEvent = nil;

TRP2_ReservedChar = '#';
TRP2_IDSIZE = 18;

TRP2_compagnonPrefixe = {
	"Serviteur d",
	"Familier d",
	"Compagnon d",
	"Gardien d",
	"Mascotte d",
	"'s Pet",
	"'s Guardian",
	"'s Minion",
	"'s Companion",
};

TRP2_IconeFaction = {
	["Alliance"] = "|TInterface\\BattlefieldFrame\\Battleground-Alliance:35:35|t",
	["Horde"] = "|TInterface\\BattlefieldFrame\\Battleground-Horde:35:35|t",
}

TRP2_IconeXP = {
	["1"] = "|TInterface\\ICONS\\INV_Misc_Toy_01:",
	["2"] = "|TInterface\\ICONS\\INV_Misc_Map_01:",
	["3"] = "|TInterface\\ICONS\\Achievement_BG_tophealer_EOS:",
}

TRP2_EnZoneNum = {
	{--Kalimdor
		1,20,2,10,11,23,5,6,7,15,9,8,21,17,18,25,19,22,26,14,24,27,12,16,13,28,4,3
	},
	{--Royaume Est
		30,15,36,35,33,6,7,1,25,9,2,22,5,12,18,10,23,34,19,31,32,14,8,24,11,17,38,27,3,20,4,37,29,16,13,39,26,28,21
	},
	{--Outreterre
		2,5,4,6,8,7,1,3
	},
	{--Norfendre
		1,6,3,4,9,5,11,8,2,10,7,12
	},
	{--Mealstrom
		3,1,4,2
	},
};

TRP2_IconeZone = {
	{--Kalimdor
		"Achievement_Dungeon_AzjolLowercity_Heroic", -- 1
		"Achievement_Zone_Azshara_01", -- 2
		"Achievement_Zone_Winterspring", -- 3
		"Achievement_Zone_UnGoroCrater_01", -- 4
		"Achievement_Zone_Darnassus", -- 5
		"Achievement_Zone_Desolace", -- 6
		"Achievement_Zone_Durotar", -- 7
		"Achievement_Zone_Feralas", -- 8
		"Achievement_Zone_Felwood", -- 9
		"Achievement_Zone_AzuremystIsle_01", -- 10
		"Achievement_Zone_BloodmystIsle_01", -- 11
		"Spell_Arcane_TeleportExodar", -- 12
		"Spell_Arcane_TeleportThunderBluff", -- 13
		"Achievement_Zone_Stonetalon_01", -- 14
		"Achievement_Zone_DustwallowMarsh", -- 15
		"Achievement_Zone_ThousandNeedles_01", -- 16
		"Achievement_Zone_Mount Hyjal", -- 17
		"Achievement_Zone_Mulgore_01", -- 18
		"Spell_Arcane_TeleportOrgrimmar", -- 19
		"Achievement_Zone_Ashenvale_01", -- 20
		"SPELL_ARCANE_TELEPORTMOONGLADE", -- 21
		"Achievement_Zone_Silithus_01", -- 22
		"Achievement_Zone_Darkshore_01", -- 23
		"Achievement_Zone_Tanaris_01", -- 24
		"Achievement_Zone_Barrens_01", -- 25
		"Achievement_Zone_Barrens_01", -- 26
		"Achievement_Zone_Darnassus", -- 27
		"Achievement_Zone_Uldum", -- 28
	},
	{--Royaume de l'est
		"Achievement_Zone_Duskwood", -- 1
		"Achievement_Zone_EversongWoods", -- 2
		"Achievement_Zone_Stranglethorn_01", -- 3
		"Achievement_Zone_TirisfalGlades_01", -- 4
		"Achievement_Zone_HillsbradFoothills", -- 5
		"Achievement_Zone_DeadwindPass", -- 6
		"Achievement_Zone_DunMorogh", -- 7
		"Achievement_Zone_Vashjir", -- 8
		"Achievement_Zone_ElwynnForest", -- 9
		"Achievement_Zone_Vashjir", -- 10
		"Achievement_Zone_Silverpine_01", -- 11
		"Achievement_Zone_Ironforge", -- 12
		"Spell_Arcane_TeleportUnderCity", -- 13
		"Achievement_Zone_SearingGorge_01", -- 14
		"Achievement_Zone_ArathiHighlands_01", -- 15
		"Achievement_Zone_TwilightHighlands", -- 16
		"Spell_Arcane_TeleportStormWind", -- 17
		"Achievement_Zone_IsleOfQuelDanas", -- 18
		"Achievement_Zone_RedridgeMountains", -- 19
		"Achievement_Zone_Hinterlands_01", -- 20
		"Achievement_Zone_Wetlands_01", -- 21
		"Achievement_Zone_Ghostlands", -- 22
		"Achievement_Zone_LochModan", -- 23
		"Spell_Arcane_TeleportSilvermoon", -- 24
		"Achievement_Zone_EasternPlaguelands", -- 25
		"Achievement_Zone_WesternPlaguelands_01", -- 26
		"Achievement_Zone_SwampSorrows_01", -- 27
		"Achievement_Zone_WestFall_01", -- 28
		"Achievement_Zone_TolBarad", -- 29
		"Achievement_Zone_Vashjir", -- 30
		"Achievement_Zone_Gilneas_02", -- 31
		"Achievement_Zone_Gilneas_02", -- 32
		"Achievement_Zone_BurningSteppes_01", -- 33
		"Achievement_Zone_Sholazar_01", -- 34
		"Achievement_Zone_BlastedLands_01", -- 35
		"Achievement_Zone_Badlands_01", -- 36
		"Achievement_Zone_TolBarad", -- 37
		"Achievement_Zone_Sholazar_03", -- 38
		"Achievement_Zone_Vashjir", -- 39
	},
	{--Outreterre
		"Achievement_Zone_Terrokar",--1
		"Achievement_Zone_BladesEdgeMtns_01",--2
		"Achievement_Zone_Zangarmarsh",--3
		"Achievement_Zone_Nagrand_01",--4
		"Achievement_Zone_HellfirePeninsula_01",--5
		"Achievement_Zone_Netherstorm_01",--6
		"Spell_Arcane_TeleportShattrath",--7
		"Achievement_Zone_Shadowmoon",--8
	},
	{--Norfendre
		"Achievement_Zone_BoreanTundra_01",--1
		"Achievement_Zone_Sholazar_02",--2
		"Spell_Arcane_TeleportDalaran",--3
		"Achievement_Zone_DragonBlight_03",--4
		"Achievement_Zone_HowlingFjord_03",--5
		"Achievement_Zone_CrystalSong_01",--6
		"INV_EssenceOfWintergrasp",--7
		"Achievement_Zone_IceCrown_01",--8
		"Achievement_Zone_GrizzlyHills_03",--9
		"Achievement_Zone_StormPeaks_03",--10
		"Achievement_Zone_BoreanTundra_02",--11
		"Achievement_Zone_ZulDrak_01",--12
	},
	{--MEALSTROM
		"INV_Misc_Tabard_Kezan", -- 1
		"INV_Misc_Ticket_Tarot_Maelstrom_01", -- 2
		"Achievement_Zone_DeepHolm", -- 3
		"INV_Misc_Herb_Felblossom", -- 4
	},
};

TRP2_PetFamilyTab = {
	["Ver"] = "Ability_Hunter_Pet_Worm",
	["Loup"] = "Ability_Hunter_Pet_Wolf",
	["Tortue"] = "Ability_Hunter_Pet_Turtle",
	["Rhinocéros"] = "Ability_Hunter_Pet_Rhino",
	["Diablotin"] = "Spell_Shadow_SummonImp",
	["Marcheur du Vide"] = "Spell_Shadow_SummonVoidWalker",
	["Scorpide"] = "Ability_Hunter_Pet_Scorpid",
	["Oiseau de proie"] = "Ability_Hunter_Pet_Owl",
	["Goule"] = "Spell_Shadow_RaiseDead",
	["Crabe"] = "Ability_Hunter_Pet_Crab",
	["Ours"] = "Ability_Hunter_Pet_Bear",
	["Sanglier"] = "Ability_Hunter_Pet_Boar",
	["Chasseur corrompu"] = "Spell_Shadow_SummonFelhunter",
	["Araignée"] = "Ability_Hunter_Pet_Spider",
	["Félin"] = "Ability_Hunter_Pet_Cat",
	["Gorille"] = "Ability_Hunter_Pet_Gorilla",
	["Gangregarde"] = "Spell_Shadow_SummonFelGuard",
	["Haut-trotteur"] = "Ability_Hunter_Pet_TallStrider",
	["Ravageur"] = "Ability_Hunter_Pet_Ravager",
	["Phalène"] = "Ability_Hunter_Pet_Moth",
	["Succube"] = "Spell_Shadow_SummonSuccubus",
	["Esprit de bête"] = "Spell_Nature_SpiritWolf",
	["Chien du Magma"] = "Ability_Hunter_Pet_CoreHound",
	["Guêpe"] = "Ability_Hunter_Pet_Wasp",
	["Garde funeste"] = "Spell_Fire_FelPyroblast",
	["Faucon-dragon"] = "Ability_Hunter_Pet_DragonHawk",
	["Serpent des vents"] = "Ability_Hunter_Pet_WindSerpent",
	["Diablosaure"] = "Ability_Hunter_Pet_Devilsaur",
	["Crocilisque"] = "Ability_Hunter_Pet_Crocolisk",
	["Hyène"] = "Ability_Hunter_Pet_Hyena",
	["Traqueur dim."] = "Ability_Hunter_Pet_WarpStalker",
	["Elémentaire d'eau"] = "Spell_Frost_SummonWaterElemental_2",
	["Silithide"] = "Ability_Hunter_Pet_Silithid",
	["Serpent"] = "Ability_Hunter_SerpentSwiftness",
	["Chauve-souris"] = "Ability_Hunter_Pet_Bat",
	["Chimère"] = "Ability_Hunter_Pet_Chimera",
	["Renard"] = "inv_misc_foxkit",
	["Chien"] = "Ability_Mount_BlackDireWolf",
	["Singe"] = "Ability_Hunter_AspectOfTheMonkey",
	
	["Worm"] = "Ability_Hunter_Pet_Ver",
	["Wolf"] = "Ability_Hunter_Pet_Wolf",
	["Turtle"] = "Ability_Hunter_Pet_Turtle",
	["Rhino"] = "Ability_Hunter_Pet_Rhino",
	["Imp"] = "Spell_Shadow_SummonImp",
	["Voidwalker"] = "Spell_Shadow_SummonVoidWalker",
	["Scorpid"] = "Ability_Hunter_Pet_Scorpid",
	["Bird of Prey"] = "Ability_Hunter_Pet_Owl",
	["Raptor"] = "Ability_Hunter_Pet_Raptor",
	["Ghoul"] = "Spell_Shadow_RaiseDead",
	["Crab"] = "Ability_Hunter_Pet_Crab",
	["Bear"] = "Ability_Hunter_Pet_Bear",
	["Boar"] = "Ability_Hunter_Pet_Boar",
	["Felhunter"] = "Spell_Shadow_SummonFelhunter",
	["Spider"] = "Ability_Hunter_Pet_Spider",
	["Cat"] = "Ability_Hunter_Pet_Cat",
	["Gorilla"] = "Ability_Hunter_Pet_Gorilla",
	["Felguard"] = "Spell_Shadow_SummonFelGuard",
	["Tallstrider"] = "Ability_Hunter_Pet_TallStrider",
	["Ravager"] = "Ability_Hunter_Pet_Ravager",
	["Moth"] = "Ability_Hunter_Pet_Moth",
	["Succubus"] = "Spell_Shadow_SummonSuccubus",
	["Spirit Beast"] = "Spell_Nature_SpiritWolf",
	["Core Hound"] = "Ability_Hunter_Pet_CoreHound",
	["Wasp"] = "Ability_Hunter_Pet_Wasp",
	["Doomguard"] = "Spell_Fire_FelPyroblast",
	["Dragonhawk"] = "Ability_Hunter_Pet_DragonHawk",
	["Wind Serpent"] = "Ability_Hunter_Pet_WindSerpent",
	["Devilsaur"] = "Ability_Hunter_Pet_Devilsaur",
	["Crocolisk"] = "Ability_Hunter_Pet_Crocolisk",
	["Hyena"] = "Ability_Hunter_Pet_Hyena",
	["Warp Stalker"] = "Ability_Hunter_Pet_WarpStalker",
	["Silithid"] = "Ability_Hunter_Pet_Silithid",
	["Serpent"] = "Ability_Hunter_SerpentSwiftness",
	["Bat"] = "Ability_Hunter_Pet_Bat",
	["Chimaera"] = "Ability_Hunter_Pet_Chimera",
	["Water Elemental"] = "Spell_Frost_SummonWaterElemental_2",
	["Fox"] = "inv_misc_foxkit",
	["Dog"] = "Ability_Mount_BlackDireWolf",
	["Monkey"] = "Ability_Hunter_AspectOfTheMonkey",
	
	["Carrion Bird"] = "Spell_Shadow_CarrionSwarm",
	["Remote Control"] = "INV_Gizmo_02",
	["Sporebat"] = "Ability_Hunter_Pet_Sporebat",
	["Nether Ray"] = "Ability_Hunter_Pet_NetherRay",
}

TRP2_FoodIconTable = {
	["Viande"] = "INV_Misc_Food_Meat_Raw_04";
	["Poisson"] = "INV_Misc_Fish_09";
	["Fruit"] = "INV_Misc_Food_57";
	["Champignon"] = "INV_Mushroom_12";
	["Pain"] = "INV_MISC_FOOD_11";
	["Fromage"] = "INV_Misc_Food_07";
	["Meat"] = "INV_Misc_Food_Meat_Raw_04";
	["Fish"] = "INV_Misc_Fish_09";
	["Fruit"] = "INV_Misc_Food_57";
	["Fungus"] = "INV_Mushroom_12";
	["Bread"] = "INV_MISC_FOOD_11";
	["Cheese"] = "INV_Misc_Food_07";
};

TRP2_EFFETCHATTAB = {
	"SAY","EMOTE","YELL","GUILD","PARTY","PARTY_LEADER","RAID","RAID_LEADER","RAID_WARNING","BATTLEGROUND","BATTLEGROUND_LEADER"
}
