﻿TRP2_DB_Auras = {
	["AUR00001"] = { -- Test 1
		["Description"] = "Un état vide, sans aucune données.",
		["Nom"] = "État",
		["bAjout"] = false,
	},
	-----------------------
	-- BORDEL : 00010 à 00100
	-----------------------
	["AUR00010"] = { -- Vêtement en feu
		["Type"] = 1,
		["Description"] = "Une partie des vêtements de ce personnage sont en flammes.",
		["Nom"] = "Vêtements en feu",
		["OnLifeTimeEffet"] = "texte$Vos vêtements ne sont plus en flammes.$1;",
		["Createur"] = "Telkostrasz",
		["OnUpdateCondi"] = "rand$<=$20;",
		["Icone"] = "INV_Fabric_Spellfire",
		["OnUpdateEffet"] = "aura$AUR00011$0$1$1;",
		["OnReceiveEffet"] = "parole$voit ses vêtements prendre feu !$2;texte${r}Vos vêtements prennent feu !$3;son$Sound\\\\Spells\\\\FireWardTarget.wav$2$12;",
	},
	["AUR00011"] = { -- Blessure : Brulure fraiche
		["Nom"] = "Brûlure fraîche",
		["Type"] = 1,
		["EtatCat"] = 7,
		["Description"] = "Ce personnage a récemment été brûlé. Cette brûlure n'a pas encore été traitée.",
		["Icone"] = "Spell_Fire_Incinerate",
		["Createur"] = "Telkostrasz",
		["OnDestroyEffet"] = "texte$Votre brûlure est guérie.$1;",
	},
	["AUR00012"] = { -- Plaie à l'oeil gauche
		["Type"] = 1,
		["Description"] = "Une coupure légère au niveau de l'oeil gauche.\nVisibilité réduite.",
		["Icone"] = "Ability_Rogue_BloodyEye",
		["EtatCat"] = 7,
		["Nom"] = "Plaie à l'oeil gauche",
		["Createur"] = "Telkostrasz",
	},
	["AUR00013"] = { -- Plaie à l'oeil droit
		["Type"] = 1,
		["Description"] = "Une coupure légère au niveau de l'oeil droit.\nVisibilité réduite.",
		["Icone"] = "Ability_Rogue_BloodyEye",
		["EtatCat"] = 7,
		["Nom"] = "Plaie à l'oeil droit",
		["Createur"] = "Telkostrasz",
	},
	-----------------------
	-- Humeur et emotions et comportements : 00501 à 00550
	-----------------------
	-- Comportement
	["AUR00501"] = { -- Apathique
		["Createur"] = "Telkosträsz",
		["Description"] = "Ce personnage est mou, totalement amorphe.",
		["Icone"] = "Spell_Shadow_MindSteal",
		["Nom"] = "Apathique",
		["EtatCat"] = 5,
	},
	["AUR00511"] = { -- Calme
		["Createur"] = "Telkosträsz",
		["Description"] = "Ce personnage est calme.",
		["Icone"] = "Ability_Mage_PotentSpirit",
		["Nom"] = "Calme",
		["EtatCat"] = 5,
	},
	["AUR00512"] = { -- Agité
		["Createur"] = "Telkosträsz",
		["Description"] = "Ce personnage est très agité. Il ne tient pas en place.",
		["Icone"] = "Achievement_BG_captureflag_EOS",
		["Nom"] = "Agité",
		["EtatCat"] = 5,
	},
	["AUR00509"] = { -- Dans la lune
		["Createur"] = "Ænys",
		["Description"] = "Ce personnage est dans la lune, perdu dans ses pensées.",
		["Icone"] = "Ability_Druid_Eclipse",
		["Nom"] = "Dans la lune",
		["EtatCat"] = 5,
	},
	["AUR00504"] = { -- Aux aguets
		["Description"] = "Ce personnage est attentif à tout ce qui se passe autour de lui ... Il peut être très réactif en cas de problème.",
		["Icone"] = "Ability_Druid_SupriseAttack",
		["Nom"] = "Aux aguets",
		["Createur"] = "Elindorië",
		["EtatCat"] = 5,
	},
	["AUR00513"] = { -- Observateur
		["Createur"] = "Kâsu",
		["Description"] = "Ce personnage observe tranquillement les gens autours de lui en faisant attention aux moindres détails.",
		["Icone"] = "ACHIEVEMENT_GUILDPERK_EVERYONES A HERO_RANK2",
		["Nom"] = "Observateur",
		["EtatCat"] = 5,
	},
	["AUR00514"] = { -- Timbré
		["Createur"] = "Anundæl",
		["Description"] = "Ce personnage a peut-être une case en moins, une pathologie particulière ou une mentalité hors des sentiers battus. Mieux vaut garder ses distances.",
		["Icone"] = "INV_Misc_Ticket_Tarot_Madness",
		["Nom"] = "Timbré",
		["EtatCat"] = 5,
	},
	["AUR00516"] = { -- Farceur
		["Createur"] = "Fimble",
		["Description"] = "Toujours prêt à rire de quelque chose ou quelqu'un, ou à tourner des paroles en ridicule.",
		["Icone"] = "Achievement_Character_Gnome_Male",
		["Nom"] = "Farceur",
		["EtatCat"] = 5,
	},
	["AUR00518"] = { -- Ivre
		["Createur"] = "Telkostrasz",
		["Description"] = "Ce personnage est complèment ivre !",
		["Icone"] = "INV_Drink_29_SunkissedWine",
		["Nom"] = "Ivre mort",
		["EtatCat"] = 5,
		["Type"] = 1,
	},
	-- Humeur
	["AUR00517"] = { -- Amoureux
		["Createur"] = "Märion",
		["Description"] = "Ce personnage est amoureux, et cela se voit !",
		["Icone"] = "Achievement_WorldEvent_Valentine",
		["Nom"] = "Amoureux",
		["EtatCat"] = 6,
	},
	["AUR00502"] = { -- Content
		["Createur"] = "Telkosträsz",
		["Description"] = "Ce personnage est heureux et de bonne humeur.",
		["Icone"] = "Spell_Shaman_GiftEarthmother",
		["Nom"] = "Content",
		["EtatCat"] = 6,
	},
	["AUR00505"] = { -- Colère
		["Createur"] = "Telkosträsz",
		["Description"] = "Ce personnage est en colère.",
		["Icone"] = "Spell_Misc_EmotionAngry",
		["Nom"] = "En colère",
		["EtatCat"] = 6,
	},
	["AUR00506"] = { -- Triste
		["Createur"] = "Telkosträsz",
		["Description"] = "Ce personnage est triste.",
		["Icone"] = "Spell_Misc_EmotionSad",
		["Nom"] = "Triste",
		["EtatCat"] = 6,
	},
	["AUR00508"] = { -- Impassible
		["Createur"] = "Telkosträsz",
		["Description"] = "Quelle que soit son humeur, ce personnage la cache derrière un visage fermé et inexpressif.",
		["Icone"] = "Ability_Rogue_Disguise",
		["Nom"] = "Impassible",
		["EtatCat"] = 6,
	},
	["AUR00510"] = { -- Affectueux
		["Createur"] = "Telkosträsz",
		["Description"] = "Ce personnage montre de affection à tout ce qui l'entoure.",
		["Icone"] = "INV_ValentinesCandy",
		["Nom"] = "Affectueux",
		["EtatCat"] = 6,
	},
	
	-- ACTION
	["AUR00515"] = { -- Fume le cigare
		["Createur"] = "Darnat",
		["Description"] = "Qui a dit que fumer nuisait à la santé ?",
		["Icone"] = "INV_Misc_Flute_01",
		["Nom"] = "Fume le cigare",
		["EtatCat"] = 13,
	},
	
	-- Odeur : 00551 à 00600
	["AUR00551"] = { -- Sang
		["Createur"] = "Telkostrasz",
		["Description"] = "Ce personnage est poursuivi par une odeur de sang séché.",
		["Icone"] = "Spell_Shadow_BloodBoil",
		["Nom"] = "Odeur de sang",
		["EtatCat"] = 4,
	},
	["AUR00552"] = { -- Tabac
		["Createur"] = "Telkostrasz",
		["Description"] = "Une vieille odeur de tabac froid émane de ce personnage.",
		["Icone"] = "INV_Misc_Dust_02",
		["Nom"] = "Odeur de tabac",
		["EtatCat"] = 4,
	},
	["AUR00553"] = { -- Fromage
		["Createur"] = "Telkostrasz",
		["Description"] = "Ce personnage sent le fromage fort !",
		["Icone"] = "INV_Misc_Food_03",
		["Nom"] = "Odeur de fromage",
		["EtatCat"] = 4,
	},
	["AUR00554"] = { -- Rose
		["Description"] = "Une odeur de rose émane de ce personnage.",
		["Icone"] = "INV_RoseBouquet01",
		["Nom"] = "Odeur de rose",
		["Createur"] = "Ulra",
		["EtatCat"] = 4,
	},
	["AUR00555"] = { -- Printemps
		["Createur"] = "Bérénisse",
		["Description"] = "Une fraiche odeur fleurie et légère émane de cette personne.",
		["Icone"] = "INV_Misc_TrailofFlowers",
		["Nom"] = "Odeur du printemps",
		["EtatCat"] = 4,
	},
	["AUR00556"] = { -- Foret
		["Description"] = "Une odeur de fleur pafumée, de forêt et d'une piquante et fraiche rosée se fait sentir sur ce personnage.",
		["Icone"] = "Ability_Druid_Flourish",
		["Nom"] = "Odeur de la forêt",
		["Createur"] = "Nandieb",
		["EtatCat"] = 4,
	},
	["AUR00557"] = { -- Cadavre
		["Description"] = "Ce personnage dégage une odeur de cadavre en putréfaction.",
		["Icone"] = "Spell_Shadow_DeathCoil",
		["Nom"] = "Odeur de cadavre",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 4,
	},
	["AUR00558"] = { -- Œuf pourri
		["Description"] = "Ce personnage dégage une atroce odeur d'œuf pourri.",
		["Icone"] = "Achievement_Halloween_RottenEgg_01",
		["Nom"] = "Odeur d'œuf pourri",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 4,
	},
	["AUR00559"] = { -- Viande fraiche
		["Description"] = "Une belle odeur de viande fraiche émane de ce personnage.",
		["Icone"] = "INV_Misc_Food_Meat_Raw_03",
		["Nom"] = "Odeur de viande fraiche",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 4,
	},
	["AUR00560"] = { -- Poisson
		["Description"] = "Ce personnage sent le poisson frais !",
		["Icone"] = "INV_Misc_Fish_17",
		["Nom"] = "Odeur de poisson frais",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 4,
	},
	["AUR00561"] = { -- Mer
		["Description"] = "Une fine odeur d'eau salée et de crustacé émane de cette personne.",
		["Icone"] = "INV_Misc_Fish_15",
		["Nom"] = "Odeur de la mer",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 4,
	},
	["AUR00562"] = { -- Animal
		["Description"] = "Ce personnage dégage une odeur d'animal.",
		["Icone"] = "Ability_Hunter_CatlikeReflexes",
		["Nom"] = "Odeur d'animal",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 4,
	},
	
	-- Maladie 00601 à 00700
	["AUR00601"] = { -- Rhume
		["Description"] = "Ce personnage montre les symptômes d'un gros rhume : nez qui coule, toux passagère et parfois des petites montées de fièvre.",
		["Icone"] = "INV_Elemental_Mote_Water01",
		["Nom"] = "Rhume",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 8,
		["Type"] = 1,
	},
	["AUR00602"] = { -- Asthme
		["Description"] = "Cette personne est très rapidemment essouflée. Elle souffre aussi de crises d'asthme passagères.",
		["Icone"] = "inv_misc_volatileair",
		["Nom"] = "Asthme",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 8,
		["Type"] = 1,
	},
	
	
	-- Malédictions 00701 à 00800
	["AUR00701"] = { -- Malédiction de douleur
		["Description"] = "Des illusions dévorent le corps de cette personne, mais la douleur est bien réelle...",
		["Icone"] = "Ability_Vanish",
		["Nom"] = "Malédiction de douleur",
		["Createur"] = "Knilthas",
		["EtatCat"] = 9,
		["Type"] = 1,
	},
	["AUR00702"] = { -- Malédiction de désespoir
		["Description"] = "Des voix internes rabaissent sans arrêt ce personnage.",
		["Icone"] = "Spell_Holy_PrayerofShadowProtection",
		["Nom"] = "Malédiction de désespoir",
		["Createur"] = "Knilthas",
		["EtatCat"] = 9,
		["Type"] = 1,
	},
	["AUR00703"] = { -- Malédiction de l'ombre
		["Description"] = "Tout sort de soin dirigé vers ce personnage le blesse.",
		["Icone"] = "Ability_Rogue_EnvelopingShadows",
		["Nom"] = "Malédiction de l'ombre",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 9,
		["Type"] = 1,
	},
	
	-- Magie 00801 à 00900
	["AUR00801"] = { -- Silence
		["Description"] = "Une magie empêche ce personnage d'incanter des sorts.",
		["Icone"] = "SPELL_HOLY_SILENCE",
		["Nom"] = "Silence",
		["Createur"] = "Knilthas",
		["EtatCat"] = 10,
		["Type"] = 1,
	},
	["AUR00802"] = { -- Miniature
		["Description"] = "Une magie a diminué la taille de ce personnage !",
		["Icone"] = "INV_Gizmo_Poltryiser_01",
		["Nom"] = "Miniaturisé",
		["Createur"] = "Knilthas",
		["EtatCat"] = 10,
		["Type"] = 1,
	},
	["AUR00803"] = { -- Lenteur
		["Description"] = "Des chaines magiques sont appliquées aux membres moteurs de ce personnage. Il est ralenti dans ses mouvements.",
		["Icone"] = "Spell_Nature_TimeStop",
		["Nom"] = "Lenteur",
		["Createur"] = "Knilthas",
		["EtatCat"] = 10,
		["Type"] = 1,
	},
	["AUR00804"] = { -- Illusion
		["Description"] = "Ce personnage cache quelque chose sous une toile illusoire, ceux qui y sont sensibles sentiront que quelque chose cloche.",
		["Icone"] = "INV_Inscription_TarotIllusion",
		["Nom"] = "Illusion",
		["Createur"] = "Céralynde",
		["EtatCat"] = 10,
		["Type"] = 2,
	},
	
	-- Apparence : 00901 à 01000
	["AUR00503"] = { -- Fatigue
		["Description"] = "Ce personnage est fatigué. Il n'a apparemment pas dormi depuis longtemps.",
		["Icone"] = "Spell_Nature_Sleep",
		["Nom"] = "Fatigue",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 11,
	},
	["AUR00901"] = { -- Sourire éclatant
		["Description"] = "Cette personne a visiblement une excellente hygiène buccale. Son sourire est éclatant !",
		["Icone"] = "Achievement_Halloween_Smiley_01",
		["Nom"] = "Sourire éclatant",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 11,
		["Type"] = 3,
	},
	["AUR00902"] = { -- Silhouette musclée
		["Description"] = "Ce personnage fait de la gonflette, et cela se voit !",
		["Icone"] = "Spell_Nature_Strength",
		["Nom"] = "Silhouette musclée",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 11,
		["Type"] = 3,
	},
	["AUR00903"] = { -- Soin de l'apparence
		["Description"] = "Ce personnage attache visiblement beaucoup d'importance à son apparence.",
		["Icone"] = "Achievement_BG_most_damage_killingblow_dieleast",
		["Nom"] = "Soin de l'apparence",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 11,
		["Type"] = 3,
	},
	["AUR00904"] = { -- Peinture de guerre
		["Description"] = "Ce personnage porte des peintures de guerre sur le visage.",
		["Icone"] = "ability_rogue_preparation",
		["Nom"] = "Peintures de guerre",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 11,
		["Type"] = 2,
	},
	["AUR00905"] = { -- Trempé
		["Description"] = "Ce personnage est trempé.",
		["Icone"] = "inv_misc_volatilewater",
		["Nom"] = "Trempé jusqu'aux os",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 11,
		["Type"] = 2,
	},
	["AUR00906"] = { -- Richesse
		["Createur"] = "Telkostrasz",
		["Description"] = "Vêtements de qualité, bourse bien remplie ... Tout indique que ce personnage n'a aucun soucis financier, bien au contraire !",
		["Icone"] = "ACHIEVEMENT_GUILDPERK_CASHFLOW_RANK2",
		["Nom"] = "Richesse",
		["EtatCat"] = 11,
	},
	["AUR00907"] = { -- Pauvreté
		["Createur"] = "Telkostrasz",
		["Description"] = "Vêtements sales et troués, estomac qui gronde ... Tout indique que ce personnage est sans le sou.",
		["Icone"] = "INV_Misc_Pelt_Bear_Ruin_05",
		["Nom"] = "Pauvreté",
		["EtatCat"] = 11,
	},
	["AUR00908"] = { -- Pupille dilatée
		["Description"] = "Ce personnage a les pupilles dilatées.",
		["Icone"] = "Ability_Hunter_BeastWithin",
		["Nom"] = "Mydriase",
		["Createur"] = "Damön",
		["EtatCat"] = 11,
		["Type"] = 1,
	},
	-- Aura 01001 à 01100
	["AUR01001"] = { -- Confiance
		["Description"] = "Cette personne dégage une aura inspirant la confiance.",
		["Icone"] = "Spell_Holy_AuraMastery",
		["Nom"] = "Confiance",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 14,
		["Type"] = 2,
	},
	["AUR01002"] = { -- Louche
		["Description"] = "Ce personne n'a pas l'air net. Il inspire la méfiance.",
		["Icone"] = "Ability_Rogue_WrongfullyAccused",
		["Nom"] = "Louche",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 14,
		["Type"] = 2,
	},
	
	-- Symptômes 01101 à 01200
	["AUR01101"] = { -- Paralysie
		["Description"] = "Cette personne est paralisée et est incapable de bouger. Ses muscles sont crispés et ne répondent plus.",
		["Icone"] = "Ability_Rogue_DeadenedNerves",
		["Nom"] = "Paralysie",
		["Createur"] = "Knilthas",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01102"] = { -- Engourdissement
		["Description"] = "Les membres de cette personne sont engourdis. Il a difficile à se mouvoir et son sens du toucher est affecté.",
		["Icone"] = "Spell_Frost_ManaRecharge",
		["Nom"] = "Engourdissements",
		["Createur"] = "Knilthas",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01103"] = { -- Affaiblissement
		["Description"] = "Ce personnage est affaiblit. Sa vivacité est diminuée, tout comme ses réflexes.",
		["Icone"] = "Spell_Shadow_ManaFeed",
		["Nom"] = "Affaiblissement",
		["Createur"] = "Knilthas",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01104"] = { -- Somnolence
		["Description"] = "La somnolence s'acharne sur ce personnage. Il a du mal à rester éveillé et concentré.",
		["Icone"] = "Spell_Nature_Polymorph",
		["Nom"] = "Somnolence",
		["Createur"] = "Knilthas",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01105"] = { -- Surdité
		["Description"] = "Ce personnage a perdu partiellement ses capacités auditives.",
		["Icone"] = "INV_Misc_Ear_Human_02",
		["Nom"] = "Surdité",
		["Createur"] = "Knilthas",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01106"] = { -- Cécité
		["Description"] = "Cette personne a partiellement (ou totalement) perdu la vue.",
		["Icone"] = "Spell_Arcane_Blink",
		["Nom"] = "Cécité",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01107"] = { -- Aphasie
		["Description"] = "Ce personnage a perdu l'usage de la parole.",
		["Icone"] = "Ability_Priest_Silence",
		["Nom"] = "Aphasie",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01108"] = { -- Nausée
		["Description"] = "Cette personne est parfois prise de vomissements.",
		["Icone"] = "Spell_Shadow_SoulLeech",
		["Nom"] = "Nausée",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01109"] = { -- Fièvre
		["Description"] = "Cette personne est fiévreuse.",
		["Icone"] = "Spell_Shadow_MindRot",
		["Nom"] = "Fièvre",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01110"] = { -- Toux faible
		["Description"] = "Cette personne tousse de temps en temps.",
		["Icone"] = "Ability_Rogue_MasterOfSubtlety",
		["Nom"] = "Faible toux",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR00507"] = { -- Migraine
		["Type"] = 1,
		["Description"] = "Ce personnage souffre d'une migraine abominable.",
		["Icone"] = "Spell_Arcane_MindMastery",
		["Nom"] = "Migraine",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
	},
	["AUR00015"] = { -- Boiter
		["Type"] = 1,
		["Description"] = "Ce personnage boite et risque parfois de trébucher lors de ses déplacements.",
		["Icone"] = "Ability_Rogue_Trip",
		["Nom"] = "Boiteux",
		["Createur"] = "Telkostrasz",
		["OnUpdateCondi"] = "rand$<=$2;speed$>$0;ismount$~=$\"1\"",
		["OnUpdateEffet"] = "parole${randtext:trébuche+trébuche mais retrouve aussitôt son équilibre+trébuche et perd son équilibre+trébuche, perd son équilibre et s'étale lamentablement par terre}.$2;",
		["EtatCat"] = 16,
	},
	["AUR01111"] = { -- Amnésie partielle
		["Description"] = "Cette personne a actuellement perdu une partie de ses souvenirs.",
		["Icone"] = "Ability_Druid_Dreamstate",
		["Nom"] = "Amnésie passagère",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	["AUR01112"] = { -- Amnésie totale
		["Description"] = "Cette personne a perdu toute sa mémoire. Elle ne sait même plus qui elle est.",
		["Icone"] = "Ability_Druid_Dreamstate",
		["Nom"] = "Amnésie totale",
		["Createur"] = "Telkostrasz",
		["EtatCat"] = 16,
		["Type"] = 1,
	},
	
	-----------------------
	-- Quetes : 00101 à 00500
	-----------------------
	-- Quête : Traitresse ! Horde --
	["AUR00101"] = { -- Distraction de Gryshka
		["Description"] = "Ce personnage a distrait Gryshka. Il peut en profiter pour lui dérober un objet !",
		["OnLifeTimeCondi"] = "queststep(QUE00003)$==$\"006\";",
		["Nom"] = "Distraction : Gryshka",
		["EtatCat"] = 3,
		["bAjout"] = false,
		["OnLifeTimeEffet"] = "quest$QUE00003$005$1;",
		["Createur"] = "Telkostrasz",
		["Icone"] = "Achievement_Character_Orc_Female",
		["OnReceiveEffet"] = "texte$Gryshka est distraite  !\nProfitez en pour la fouiller !$3;",
	},
	-- Quête : Traitresse ! Alliance --
	["AUR00102"] = { -- Distraction de Erika
		["Description"] = "Ce personnage a distrait Erika. Il peut en profiter pour lui dérober un objet !",
		["OnLifeTimeCondi"] = "queststep(QUE00002)$==$\"006\";",
		["Nom"] = "Distraction : Erika",
		["bAjout"] = false,
		["EtatCat"] = 3,
		["OnLifeTimeEffet"] = "quest$QUE00002$005$1;",
		["Createur"] = "Telkostrasz",
		["Icone"] = "Achievement_Character_Human_Female",
		["OnReceiveEffet"] = "texte$Erika est distraite  !\nProfitez en pour la fouiller !$3;",
	},
}