﻿TRP2_DB_Objects = {
	["ITE00001"] = {
		["Nom"] = "Objet";
		["Description"] = "Un objet vide, sans aucune données.",
	},
	------------------------------------------------------------
	-- Range 00001 à 00010 : Tests
	------------------------------------------------------------

	------------------------------------------------------------
	-- Range 00011 à 00100 : Bordel
	------------------------------------------------------------
	
	------------------------------------------------------------
	-- Range 00101 à 00200 : Nourriture
	------------------------------------------------------------
	
	
	
	
	------------------------------------------------------------
	-- Range 00201 à 00300 : Richesses
	------------------------------------------------------------
	["ITE00201"] = { -- Bourse (Bronze)
		["bUtilisable"] = true,
		["Charges"] = 1,
		["Description"] = "Une bourse contenant 10 pièces de bronze.",
		["Nom"] = "Bourse (Bronze)",
		["OnUseEndEffet"] = "or$10$1;",
		["Createur"] = "Telkostrasz",
		["Categorie"] = "Richesse",
		["Icone"] = "INV_Misc_Bag_10_Black",
		["MaxStack"] = 10,
		["TooltipUse"] = "Récupérer l'argent",
		["Qualite"] = 2,
	},
	["ITE00202"] = { -- Bourse (Argent)
		["Charges"] = 1,
		["Description"] = "Une bourse contenant 10 pièces d'argent.",
		["bUtilisable"] = true,
		["Nom"] = "Bourse (Argent)",
		["OnUseEndEffet"] = "or$1000$1;",
		["TooltipUse"] = "Récupérer l'argent",
		["Createur"] = "Telkostrasz",
		["Categorie"] = "Richesse",
		["Icone"] = "INV_Misc_Bag_10_Blue",
		["MaxStack"] = 10,
		["Qualite"] = 3,
	},
	["ITE00203"] = { -- Bourse (Or)
		["bUtilisable"] = true,
		["Charges"] = 1,
		["Description"] = "Une bourse contenant 10 pièces d'or.",
		["Nom"] = "Bourse (Or)",
		["OnUseEndEffet"] = "or$100000$1;",
		["Createur"] = "Telkostrasz",
		["Categorie"] = "Richesse",
		["Icone"] = "INV_Misc_Bag_10",
		["MaxStack"] = 10,
		["TooltipUse"] = "Récupérer l'argent",
		["Qualite"] = 4,
	},
	
	------------------------------------------------------------
	-- Range 00301 à 00400 : Medecine
	------------------------------------------------------------
	["ITE00301"] = { -- Onguent
		["Poids"] = 100,
		["Description"] = "Un onguent permettant de soigner une brûlure fraiche.",
		["Outils"] = " 1  1  1  1  1",
		["OnUseEndEffet"] = "aura$AUR00011$0$2$1;",
		["Createur"] = "Telkostrasz",
		["Icone"] = "INV_Potion_01",
		["Composants"] = " 1  1  1  1  1  1  1  1  1  1 ",
		["Qualite"] = 3,
		["Charges"] = 1,
		["Valeur"] = 500,
		["Nom"] = "Onguent",
		["TooltipUse"] = "Appliquer l'onguent",
		["Anim"] = 63,
		["bUtilisable"] = true,
		["Categorie"] = "Médecine",
		["DureeAnim"] = 4,
		["MaxStack"] = 5,
		["bImmobile"] = true,
		["OnUseStartEffet"] = "parole$s'applique un onguent.$2;son$Sound\\\\Item\\\\UseSounds\\\\UseBandage.wav$2$14;",
	},

	------------------------------------------------------------
	-- Range 00401 à 01000 : Objets de Quêtes
	------------------------------------------------------------
	-- Quête : Traitresse ! Horde --
	["ITE00401"] = { -- Lettre de Sana 
		["OnUseEndEffet"] = "docu$DOC00101;son$Sound\\\\Interface\\\\PickUp\\\\PickUpParchment_Paper.wav$1$0;",
		["Poids"] = 100,
		["Description"] = "Un lettre parfumée.",
		["bUtilisable"] = true,
		["bQuest"] = true,
		["TooltipUse"] = "Lire la lettre",
		["Nom"] = "Lettre de Sana",
		["Createur"] = "Telkostrasz",
		["Categorie"] = "Lettre",
		["Icone"] = "INV_Letter_15",
		["Outils"] = " 1  1  1  1  1",
		["Unique"] = 1,
		["Composants"] = " 1  1  1  1  1  1  1  1  1  1 ",
		["Qualite"] = 2,
	},
	-- Quête : Traitresse ! Alliance --
	["ITE00402"] = { -- Lettre d'Elly 
		["OnUseEndEffet"] = "docu$DOC00102;son$Sound\\\\Interface\\\\PickUp\\\\PickUpParchment_Paper.wav$1$0;",
		["Poids"] = 100,
		["Description"] = "Un lettre parfumée.",
		["bUtilisable"] = true,
		["bQuest"] = true,
		["TooltipUse"] = "Lire la lettre",
		["Nom"] = "Lettre d'Elly",
		["Createur"] = "Telkostrasz",
		["Categorie"] = "Lettre",
		["Icone"] = "INV_Letter_15",
		["Outils"] = " 1  1  1  1  1",
		["Unique"] = 1,
		["Composants"] = " 1  1  1  1  1  1  1  1  1  1 ",
		["Qualite"] = 2,
	},
};