﻿TRP2_VERNUMDATABASE = "1002";

TRP2_PNJTAB = {
	["John Brûle-flanc"] = {
		["Icone"] = "INV_Misc_Coin_02";
		["NomMagasin"] = "Banque de Hurlevent";
		["Objets"] = {
			{"ITE00201",0,100},
			{"ITE00202",0,100},
			{"ITE00203",0,100},
		};
		["NuitDebut"] = 23;
		["NuitFin"] = 6;
		["ReputationBase"] = 50;
	},
	["Superviseur Raelen"] = {
		["Icone"] = "INV_Axe_17";
		["NomMagasin"] = "Bûcheron d'Elwynn";
		["Coord"] = "2 7";
		["X"] = "203";
		["Y"] = "165";
	},
}

--TRP2_SetListeMagasin(UnitName("target"));
	
TRP2_VENDEURTAB = {};

function TRP2_ShowMinimapMagasins()
	TRP2_GetWorldMap().TRP2_Conti = GetCurrentMapContinent();
	TRP2_GetWorldMap().TRP2_Zone = TRP2_GetCurrentMapZone();
	local ID = TRP2_GetWorldMap().TRP2_Conti.." "..TRP2_GetWorldMap().TRP2_Zone;
	-- On cache tout !
	local i = 1;
	while(getglobal("TRP2_WordMapPlayer"..i)) do
		getglobal("TRP2_WordMapPlayer"..i):Hide();
		i = i+1;
	end
	i = 0;
	for pnjNom,pnjTab in pairs(TRP2_PNJTAB) do
		if pnjTab["Coord"] and pnjTab["Coord"] == ID then
			i = i+1;
			local pnjButton = _G["TRP2_WordMapPlayer"..i];
			local partyX = pnjTab["X"]/TRP2_PrecisionPlanque;
			local partyY = pnjTab["Y"]/TRP2_PrecisionPlanque;
			if not pnjButton then
				pnjButton = CreateFrame("Frame","TRP2_WordMapPlayer"..i,WorldMapButton,"WorldMapRaidUnitTemplate")
			end
			partyX = partyX * WorldMapDetailFrame:GetWidth();
			partyY = -partyY * WorldMapDetailFrame:GetHeight();
			_G["TRP2_WordMapPlayer"..i.."Icon"]:SetTexture("Interface\\Minimap\\OBJECTICONS");
			_G["TRP2_WordMapPlayer"..i.."Icon"]:SetTexCoord(0.25, 0.375, 0, 0.25);
			pnjButton:SetPoint("CENTER", "WorldMapDetailFrame", "TOPLEFT", partyX, partyY);
			pnjButton:SetScript("OnEnter", function(self) 
				WorldMapTooltip:Hide();
				WorldMapTooltip:SetOwner(self, "ANCHOR_RIGHT",0,0);
				WorldMapTooltip:AddLine(TRP2_CTS("{icone:"..TRP2_GetWithDefaut(pnjTab,"Icone","Temp")..":25} "..pnjNom), 1, 1, 1,true);
				WorldMapTooltip:AddLine(TRP2_CTS(TRP2_GetWithDefaut(pnjTab,"NomMagasin",TRP2_LOC_MAG_Boutik)), 1, 1, 1,true);
				WorldMapTooltip:Show();
			end);
			pnjButton:Show();
			tinsert(TRP2_MINIMAPBUTTON,1,pnjButton);
			pnjButton:SetScript("OnLeave", function()
				WorldMapPOIFrame.allowBlobTooltip = true;
				WorldMapTooltip:Hide();
			end);
		end
	end
end

function TRP2_GetReputFor(perso)
	if not TRP2_Module_Vendeur[TRP2_Royaume][TRP2_Joueur][perso] and TRP2_PNJTAB[perso] then
		TRP2_Module_Vendeur[TRP2_Royaume][TRP2_Joueur][perso] = TRP2_GetWithDefaut(TRP2_PNJTAB[perso],"ReputationBase",50);
	end
	return TRP2_Module_Vendeur[TRP2_Royaume][TRP2_Joueur][perso];
end

function TRP2_SetListeMagasin(owner)
	if not owner or not TRP2_PNJTAB[owner] then
		return;
	end
	TRP2_MagasinFrame.owner = owner;
	TRP2_MagasinFrameListeTitre:SetText(TRP2_CTS("{w}"..TRP2_LOC_ItemToSell));
	TRP2_MagasinFrameTitre:SetText(TRP2_CTS("{o}"..TRP2_GetWithDefaut(TRP2_PNJTAB[owner],"NomMagasin",TRP2_LOC_MAG_Boutik)));
	TRP2_MagasinFrameOwner:SetText(TRP2_CTS("{w}< {v}"..owner.." {w}>"));
	TRP2_MagasinFrameListeSlider:Hide();
	wipe(TRP2_VENDEURTAB);
	
	local reput = TRP2_GetReputFor(owner);
	TRP2_MagasinFrameReputConut:SetText(TRP2_CTS("{w}"..reput.."/100"));
	TRP2_MagasinFrameReputFond:SetWidth(math.max(1.9*reput,1));
	TRP2_MagasinFrameReputFond:SetTexture(1-(reput/100),reput/100,0);

	local j = 0;
	for _,v in pairs(TRP2_GetWithDefaut(TRP2_PNJTAB[owner],"Objets",{})) do
		if reput >= v[2] and reput <= v[3] then
			TRP2_VENDEURTAB[j+1] = v[1];
			j = j + 1;
		end
	end
	
	if j > 0 then
		TRP2_MagasinFrameListeEmpty:SetText("");
	elseif j == 0 then
		TRP2_MagasinFrameListeEmpty:SetText(TRP2_LOC_MagVide);
	end
	
	if j > 49 then
		TRP2_MagasinFrameListeSlider:Show();
		local total = floor((j-1)/49);
		TRP2_MagasinFrameListeSlider:SetMinMaxValues(0,total);
	end
	TRP2_MagasinFrameListeSlider:SetScript("OnValueChanged",function(self)
		if self:IsVisible() then
			TRP2_SetListeMagasinPage(self:GetValue(),owner);
		end
	end)
	TRP2_SetListeMagasinPage(0,owner);
	TRP2_MagasinFrame:Show();
end

function TRP2_SetListeMagasinPage(num,owner)
	for k=1,49,1 do --Initialisation
		getglobal("TRP2_MagasinFrameListeSlot"..k):Hide();
	end
	local i = 1;
	local j = 1;
	if owner and TRP2_PNJTAB[owner] then
		local now = math.floor(tonumber(date("%H")));
		local dodo = (now >= TRP2_GetWithDefaut(TRP2_PNJTAB[owner],"NuitDebut",25) or now <= TRP2_GetWithDefaut(TRP2_PNJTAB[owner],"NuitFin",0) );
		local augment = 0;
		-- Calcul de l'heure de fermeture
		if dodo then
			TRP2_MagasinFrameDodo:Enable();
			TRP2_MagasinFrameDodoIcon:SetDesaturated(false);
			augment = augment + 25;
			TRP2_SetTooltipForFrame(TRP2_MagasinFrameDodo,TRP2_MagasinFrameDodo,"TOP",0,0,
			"{w}"..TRP2_LOC_MagClose,
			"{o}"..TRP2_FT(TRP2_LOC_MagCloseMessage,
					TRP2_GetWithDefaut(TRP2_PNJTAB[owner],"NuitFin",0),TRP2_GetWithDefaut(TRP2_PNJTAB[owner],"NuitDebut",25)));
		else
			TRP2_MagasinFrameDodo:Disable();
			TRP2_MagasinFrameDodoIcon:SetDesaturated(true);
		end
		-- Calcul de la dégression due à la réput
		local reput = TRP2_GetReputFor(owner);
		if reput < 25 then
			augment = augment + 25;
		elseif reput >= 75 then
			augment = augment - 25;
		end
		
		-- Listage
		for _,objectID in pairs(TRP2_VENDEURTAB) do
			if i > num*49 and i <= (num+1)*49 then
				local ObjetTab = TRP2_GetItemInfo(objectID);
				local prix = TRP2_GetWithDefaut(ObjetTab,"Valeur",0);
				prix = math.ceil(prix + (prix*(augment/100)));
				_G["TRP2_MagasinFrameListeSlot"..j]:Show();
				_G["TRP2_MagasinFrameListeSlot"..j.."Icon"]:SetTexture("Interface\\ICONS\\"..TRP2_GetWithDefaut(ObjetTab,"Icone","Temp"));
				_G["TRP2_MagasinFrameListeSlot"..j]:SetScript("OnClick", function(self,button)
					if button == "RightButton" then
						if IsShiftKeyDown() then
							
						else
							if prix <= TRP2_Module_Inventaire[TRP2_Royaume][TRP2_Joueur]["Sac"]["Or"] then
								if TRP2_InvAddObjet(objectID,"Sac",nil,1,nil,nil,true) == true then
									TRP2_PlaySound("Sound\\Interface\\PickUp\\PutDownMeat.wav");
									TRP2_InvDelGold("Sac",prix,true);
								end
							else
								TRP2_Error(ERR_NOT_ENOUGH_MONEY);
							end
						end
					end
				end);
				_G["TRP2_MagasinFrameListeSlot"..j].Slot = {ID = objectID};
				_G["TRP2_MagasinFrameListeSlot"..j]:SetScript("OnEnter", function(self)
					TRP2_SetObjetTooltip(self.Slot,self,4,prix,augment);
				end);
				_G["TRP2_MagasinFrameListeSlot"..j]:SetScript("OnLeave", function(self)
					TRP2_ObjetTooltip:Hide();
				end);
				j = j + 1;
			end
			i = i + 1;
		end
	end
end
