﻿TRP2_GUIDE_VERSION = "1001";

TRP2_GUIDE_COLOR1 = "{ffffff}";
TRP2_GUIDE_COLOR2 = "{v}";
TRP2_GUIDE_COLOR3 = "{c}";
TRP2_GUIDE_COLOR4 = "{j}";

TRP2_GUIDE_INDEX = {
	{"Fiche",TRP2_GUIDE_COLOR1.."1"},
	{"FicheReg",TRP2_GUIDE_COLOR2.."__1.1"},
	{"FichePhys",TRP2_GUIDE_COLOR2.."__1.2"},
	{"FichePsy",TRP2_GUIDE_COLOR2.."__1.3"},
	{"FicheHist",TRP2_GUIDE_COLOR2.."__1.4"},
	{"FicheEtat",TRP2_GUIDE_COLOR2.."__1.5"},
	{"FicheActu",TRP2_GUIDE_COLOR2.."__1.6"},
	{"Familiers",TRP2_GUIDE_COLOR2.."__1.7"},
	{"Confiance",TRP2_GUIDE_COLOR2.."__1.8"},
	{"Relation",TRP2_GUIDE_COLOR2.."__1.9"},
	
	{"BaliseTexte",TRP2_GUIDE_COLOR1.."2"},
	{"baliseDial",TRP2_GUIDE_COLOR2.."__2.1"},
	{"MisePage",TRP2_GUIDE_COLOR2.."__2.2"},
	
	{"Dialectes",TRP2_GUIDE_COLOR1.."3"},
	
	{"Quests",TRP2_GUIDE_COLOR1.."4"},
	
	{"Inventaire",TRP2_GUIDE_COLOR1.."5"},
	{"Planques",TRP2_GUIDE_COLOR2.."__5.1"},
	{"Coord",TRP2_GUIDE_COLOR2.."__5.2"},
	{"Colis",TRP2_GUIDE_COLOR2.."__5.3"},
	
	{"RaccBar",TRP2_GUIDE_COLOR1.."6"},
	{"AnimNPC",TRP2_GUIDE_COLOR2.."__6.1"},
	{"Playlist",TRP2_GUIDE_COLOR2.."__6.2"},
	
	{"CreaGene",TRP2_GUIDE_COLOR1.."7"},
	{"Evenement",TRP2_GUIDE_COLOR2.."__7.1"},
	{"Conditions",TRP2_GUIDE_COLOR2.."__7.2"},
	{"Package",TRP2_GUIDE_COLOR2.."__7.3"},
	{"Exportation",TRP2_GUIDE_COLOR3.."____7.3.1"},
	{"Importation",TRP2_GUIDE_COLOR3.."____7.3.2"},
}

TRP2_GUIDE_HREFINDEX = "{centre}--------------------------------\n-- {link:Index:Index du Guide} --\n--------------------------------{/centre}";

TRP2_GUIDES_PAGES = {

	["Welcome"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Bienvenue !{/titre1}\nBienvenue dans Total RP 2, le nouvel add-on renforçant le jeu de rôle sur World of Warcraft. Cette version est totalement nouvelle et n'a rien à voir avec l'ancien add-on. En effet, pour Total RP 2 je suis reparti de zéro ! Toutes les fonctions ont donc été revisitées et améliorées.\n\n{j}Total RP 2 représente un développement d'un an et 3 mois, revenant à plusieurs centaines d'heures de travail. Et tout comme TRP1, il continuera d'évoluer.\n\n{w}Tout d'abord, sachez que TRP2 embarque un {c}guide{w} complet sur son fonctionnement. Il est disponible via les nombreux boutons d'aide (un \"i\" noir sur fond jaune).\n\n{v}Mais je ne vous retiens pas plus longtemps !\nMerci d'avoir choisi Total RP 2.\nBon jeu !\n\n\n{w}Telkostrasz, \nRoyaume Kirin Tor {o}(Pve-RP)\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Bienvenue";
		["Icone"] = "Achievement_BG_tophealer_WSG";
	},


	["Quests"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Les quêtes{/titre1}\n{centre}{icone:Achievement_Quests_Completed_07:50}{/centre}\nAvec Total RP 2, vous pouvez participer à des quêtes épiques créées par d'autres joueurs (ou par vous-même).\n\n{titre2:centre}Le journal de quêtes{/titre2}\nÉlément central de la gestion des quêtes, votre journal de quêtes vous permet de suivre votre avancée dans celles-ci.\n\n{titre3:centre}Commencer une quête{/titre3}\nPour commencer une quête, il suffit de cliquer sur le bouton {j}\"Ajouter\"{w} et de choisir votre quête dans la liste. Notez que certaines quêtes ne peuvent être commencées de cette manière et nécessitent, par exemple, l'utilisation d'un objet.\nLa quête est alors ajoutée à votre journal et se place automatiquement en {c}quête active{w}.\n\n{titre3:centre}Les actions{/titre3}\nL'avancée dans votre quête se fait à partir d'actions. Il existe 4 grandes actions principales, regroupées sur la barre d'actions de votre interface {bbbbbb}(visible uniquement lorsque vous possédez une quête active){w} : {j}observer, écouter, fouiller et parler.{w}\n\nMais ce n'est pas tout. L'avancée dans une quête peut aussi se faire en utilisant des objets, en faisant une certaine émote, en disant une formule magique à un endroit précis ... Mais tout cela vous sera normalement précisé par les auteurs des quêtes durant celles-ci.\n\n{titre3:centre}La quête active{/titre3}\nSi vous pouvez avancer dans n'importe quelle quête en utilisant des objets, pour ce qui est des autres actions ({j}Observer, écouter, fouiller et parler{w}) cela ne fonctionnera que pour la quête active. Veillez toujours à avoir en quête active la quête que vous voulez réaliser !\n\n{titre3:centre}Abandon et réinitialisation{/titre3}\nVous pouvez à tout moment abandonner une quête {bbbbbb}(ou choisir de la réinitialiser si l'auteur le permet){w}. Notez que vous ne perdrez aucun des objets que vous avez gagnés au cours de la quête.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Les quêtes";
		["Icone"] = "Achievement_Quests_Completed_07";
	},

	["Playlist"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Playlists{/titre1}\n{centre}{icone:INV_Misc_Ear_Human_02:50}{/centre}\nLes playlists vous permettent de créer des listes de vos effets sonores favoris. Aussi, pour pouvoir jouer un effet sonore externe au jeu il faut passer par les playlists.\n\n{titre2:centre}{r}Attention{/titre2}\nLes effets sonores ne sont pas interruptibles. Même en coupant le son du jeu, cela ne coupera pas un effet sonore lancé. {r}Évitez donc à tout prix les longs effets sonores.{w} Cela ne ferait qu'ennuyer les joueurs {bbbbbb}(et vous faire ignorer par la même occasion){w} ...\nDe manière similaire, {r}n'utilisez pas l'outil pour lire des musiques !{w} Une musique lancée ne pourra pas être interrompue !\n\n{titre3:centre}Rendre des joueurs inaudibles{/titre3}\nSi vous activez le paramètre {j}journal sonore{w} cela vous permettra de voir qui joue des effets sonores. Si quelqu'un vous dérange, un simple clic-droit en maintenant ctrl sur son nom dans le journal vous permettra de facilement le rendre inaudible {bbbbbb}(voire de totalement l'ignorer de TRP){w}. Mais vous pouvez aussi facilement rendre inaudible un personnage en le sélectionnant et en cliquant sur son bouton de portrait.\n\n{titre3:centre}Effet sonore externe{/titre3}\nVous pouvez ajouter un effet sonore qui n'appartient pas à World of warcraft {bbbbbb}(ou qui n'apparait pas dans la liste){w}. Cependant il faut que le fichier ai été présent sur le disque dur {r}avant{w} que le jeu n'ai été lancé.\nLe nom du fichier doit être indiqué de manière relative au répertoire principal du jeu. aussi il ne faut pas indiquer l'extension .wav.\nSi vous désirez que d'autres joueurs puissent entendre de tels sons, il faut évidemment qu'ils possèdent le fichier {j}au même endroit que là où vous l'avez placé.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Playlists d'effets sonores";
		["Icone"] = "INV_Misc_Ear_Human_02";
	},

	["CreaGene"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Généralités sur les créations{/titre1}\n\n{titre2:centre}L'identifiant{/titre2}\nL'identifiant d'une création, appelé aussi ID, est un nom, une clé, qui permet de distinguer une création d'une autre. C'est donc un nom unique, généré automatiquement par TRP, qui ne peut pas être modifié.\n\nUn ID est toujours composé d'une suite de trois lettres, définissant la catégorie de la création, et d'une suite de nombres générée par TRP.\n\nMême si, par exemple, deux objets possèdent exactement les mêmes attributs, ils diffèreront par leur ID et seront donc correctement différenciés par l'add-on.\n\n{titre2:centre}L'auteur{/titre2}\nL'auteur d'une création est la personne qui a créé la création, donc celui qui l'a sauvegardée pour la première fois.\n\nL'auteur d'une création ne change jamais, même si la création est modifiée par quelqu'un d'autre (en cas d'absence de verrouillage d'écriture bien entendu).\n\n{titre2:centre}Le numéro de version{/titre2}\nLe numéro de version est automatiquement incrémenté lors d'une sauvegarde. Il exprime à TRP l'ancienneté de la création. Pour deux créations du même ID, celle qui a le numéro de version le plus grand est la version la plus récente, et donc la plus à jour.\nTotal RP prend toujours cet attribut en compte lors d'échanges d'informations pour mettre à jour les données entre deux joueurs.\n\n{titre2:centre}Sauver vs Sauver sous{/titre2}\n{j}Sauver{w} permet de sauvegarder les modifications faites sur la création courante :\n{c}- L'ID est conservé\n- L'auteur est conservé\n- Le numero de version est incrémenté de 1.{w}\n\n{j}Sauver sous{w} permet de créer une nouvelle création sur base de l'actuelle :\n{c}- Nouvel ID\n- Vous devenez l'auteur\n- Le numéro de version est remis à 2.{w}\n\n{titre2:centre}Les verrouillages{/titre2}\n{c}Le verrouillage d'écriture {w}empêche quiconque autre que l'auteur d'une création de la sauvegarder. Cela n'empêche pas de \"sauver sous\" la création, vu qu'alors le \"sauveur\" devient le nouvel auteur.\n\n{c}Le verrouillage de lecture {w}empêche quiconque autre que l'auteur d'ouvrir l'outil d'édition de la création. Cela empêche donc de copier la création et voir comment elle a été créée. Cet attribut risque de disparaitre dans une future version.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Généralités sur les créations";
		["Icone"] = "INV_Gizmo_03";
	},
	
	["Colis"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Les colis{/titre1}\n{centre}{icone:INV_Misc_Gift_02:50}{/centre}\nPour donner un objet à un personnage, il faut être à portée et lui donner physiquement l'objet. Mais il est aussi possible de lui envoyer un colis par la poste. La méthode n'est pas très différente que celle de TRP1.\n\n{titre3:centre}Création du colis{/titre3}\nUn colis contient tout le contenu d'un emplacement du sac à dos, veillez donc à séparer les piles d'objets avant de créer votre colis.\n\nCliquez en maintenant ctrl sur l'emplacement du sac que vous voulez emballer.\n\nVous pouvez alors choisir un destinataire {j}(indiquez le nom propre à Wow){w} et joindre un court message.\n\n{titre3:centre}Envoi du colis{/titre3}\nVotre colis est créé, il faut maintenant l'envoyer. Rendez-vous à une boite aux lettres et ouvrez l'interface de courrier de Wow. Vous remarquerez la présence de deux boutons propres à TRP2. Choisissez la boite d'envoi. Vous avez alors accès à la liste de tout vos colis en attente d'envoi. Vous pouvez soit récupérer le contenu des colis, soit les envoyer {j}(le destinataire doit être connecté).\n\n{titre3:centre}Réception d'un colis{/titre3}\nQuand vous recevez un colis {j}(consultez régulièrement votre boite aux lettres !){w} vous pouvez le récupérer via la boite de réception. Vous avez le choix entre récupérer l'objet, ou détruire le colis.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Envoi/réception de colis";
		["Icone"] = "INV_Misc_Gift_02";
	},

	["Package"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Packages de créations{/titre1}\n{centre}{icone:INV_Misc_Gift_05:50}{/centre}\n\n{titre3:centre}La limite du système{/titre3}\nMalgré l'absence de limite de caractères pour la plupart des attributs des créations de Total RP 2, il faut savoir que lors d'un échange d'informations entre deux joueurs il existe toujours une \"limite\" de transfert de données.\nSi cette limite est dépassée, le joueur envoyant les données se fera déconnecter du serveur pour \"spam\".\n\nCette limite, fixée par Blizzard, est très difficile à déterminer. Mais ce qui est sûr c'est qu'une grosse création, comme un document multi-pages, une longue quête complète ou une création liée à de multiples autres créations, dépassera certainement cette limite. Du coup, si vous essayez d'envoyer ces créations à d'autres joueurs, vous vous ferez déconnecter ...\n\nPour connaitre la taille d'une création, vous pouvez cliquer droit en maintenant ctrl sur une création dans les listes de créations. Une boite affichera alors le nombre de messages nécessaires à l'envoi de la création. A partir de 75 messages, vous pouvez considérer qu'il sera probable que vous vous fassiez déconnecter.\n\n{titre3:centre}Les packages{/titre3}\nAfin de contourner ce problème, Total RP 2 intègre un puissant outil d'exportation et d'importation de packages de créations. Un package est tout simplement un ensemble de créations (aussi gros que vous le souhaitez) qui sera exporté sur fichier. Vous pourrez alors partager ce fichier (via forums, site communautaire, etc...) et n'importe qui pourra importer d'un coup la totalité de vos créations.\n\n{centre}{link:Exportation:Exportation de packages}{/centre}\n{centre}{link:Importation:Importation de packages}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Packages de créations";
		["Icone"] = "INV_Misc_Gift_05";
	},

	["FicheEtat"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Les états{/titre1}\n{centre}{icone:Spell_Holy_ImprovedResistanceAuras:50}{/centre}\nLes états sont des informations supplémentaires par rapport au texte {j}\"Informations actuelles\"{w} d'un personnage.\nIls agissent comme des {c}\"Buffs\"{w} ou {c}\"Debuffs\"{w} RP.\n\nL'intérêt des états est qu'ils peuvent être ajoutés et retirés de vos personnages (ainsi que de vos familiers) très facilement.\n\nAussi ils peuvent s'ajouter à votre personnage en fonction de ses actions : lors de l'utilisation d'un objet, ou bien au cours d'une quête par exemple.\n\nIls sont donc très pratiques pour représenter des informations génériques temporaires qui peuvent être classifiées.\n\nLes états possèdent aussi des particularités pratiques et amusantes : ils peuvent déclencher des effets aléatoirement quand ils sont portés.\nPar exemple, votre personnage {c}enrhumé{w} éternuera de temps en temps.\n\nVoici une liste d'exemples de ce qui peut être représenté par des états :\n{j}- L'humeur\n- Les blessures\n- Les maladies\n- Les auras magiques\n- Les malédictions\n- Et plein d'autres choses ...\n\n{w}Votre personnage peut porter jusqu'à 15 états différents simultanément. Vos montures et familiers peuvent en porter jusqu'à 5.\nUne fois cette limite atteinte, tout état ajouté à votre personnage sera annulé.\n\n{titre3:centre}RP vs HRP{/titre3}\nNotez que l'information donnée par les états est souvent HRP. L'état est avant tout une information qui est donnée aux joueurs. Ensuite seulement, selon les états, on peut considérer que votre personnage sera au courant de l'information portée par l'état d'un autre.\n\n{v}Par exemple :\n{w}Si vous croisez un personnage portant un état {c}\"Terrible odeur de fromage\"{w}, vous pouvez considérer que votre personnage s'en aperçoit !\n\nPar contre croisez un personnage collé d'un état {c}\"Recherché par les autorités\"{w}, c'est une information qui vous est donnée à vous, joueur, pas à votre personnage. Le fait qu'il soit recherché n'est pas marqué sur son visage ! Sauf si il a l'air louche ou si sa tête est mise à prix publiquement ...\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "États";
		["Icone"] = "Spell_Holy_AuraMastery";
	},

	["Relation"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Relations{/titre1}\n{centre}{icone:Achievement_Reputation_05:50}{/centre}\nLa relation entre votre personnage et un autre détermine la manière dont votre personnage considère l'autre.\n\nLes relations sont des informations utiles car elles permettent un tri plus facile de la liste de personnages du registre.\n\nVous pouvez aussi décider, via un paramètre, d'afficher la relation dans l'infobulle (tooltip) des personnages.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Relations entre personnages";
		["Icone"] = "Achievement_Reputation_05";
	},

	["Confiance"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Niveau de confiance{/titre1}\n{centre}{icone:Achievement_Reputation_03:50}{/centre}\nLe niveau de confiance détermine la confiance que vous accordez au joueur d'un personnage.\nCette confiance intervient dans de multiples aspects de Total RP :\n\n{o}1) {w}Vous pouvez choisir de n'entendre que les effets sonores joués par les personnages d'un niveau de confiance minimum.\n\n{o}2) {w}Le niveau de confiance indique qui peut accéder à  vos planques ou non.\n\n{o}3) {w}Vous pouvez choisir de n'envoyer l'histoire de votre personnage qu'aux joueurs d'un niveau de confiance minimum.\n\n{o}4) {w}Seul les scripts lua d'une création d'un auteur d'un niveau de confiance maximum seront exécutés.\n\n{titre2:centre}Ignoré{/titre2}\nLe niveau de confiance le plus bas, {c}ignoré{w}, permet tout simplement d'ordonner à TRP de ne plus prendre ce personnage en considération.\n\nC'est à dire qu'aux yeux de votre TRP, le personnage ignoré ne possède pas TRP.\n\nToutes les interactions TRP sont alors bloquées entre les deux personnages.\n\n{r}Remarque : {w}Cela n'ignore pas les dialogues des personnages. Utilisez la fonction ignorer de Wow pour cela.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Niveaux de confiance";
		["Icone"] = "Achievement_Reputation_03";
	},
	
	["Familiers"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Familiers{/titre1}\n{centre}{icone:INV_Box_PetCarrier_01:50}{/centre}\nDans Total RP 2, vous pouvez personnaliser vos montures, mascottes et familiers, tout comme dans TRP1. Seulement la méthode pour accéder à la fiche de votre familier est quelque peu différente.\n\n{titre2:centre}Liste des familiers{/titre2}\nPar défaut la liste des familiers n'affiche que les familiers que vous avez personnalisés. Vous pouvez néanmoins choisir d'afficher la totalité de vos familiers (montures et mascottes) en cochant l'option {c}\"Afficher tout\"{w}.\n\n{titre2:centre}Personnaliser un familier{/titre2}\nVous pouvez personnaliser les familiers suivants : les montures, les mascottes (à l'exception des mascottes possédant un titre) et tout familier que vous pouvez contrôler (familiers chasseur, élémentaires mage givre, démons des démonistes ...etc).\n\nLa fiche d'un familier peut être atteinte de plusieurs manières possible. D'abord invoquez votre familier. Vous pouvez ensuite soit le sélectionner et cliquer sur son icône de portrait TRP. Vous pouvez aussi cliquer sur votre icône de portrait et choisir de consulter la fiche du familier.\n\nVous pouvez indiquez un nom, une icône, une description (qui sera visible dans le tooltip) et une histoire.\n\n{titre2:centre}États{/titre2}\nVous pouvez aussi associer jusqu'à 5 états simultanément sur un familier. Par contre les états ne jouent aucun effet (sons, émotes...) lorsqu'ils sont placés sur des familiers.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Personnalisation de familiers";
		["Icone"] = "INV_Pet_BabyBlizzardBear";
	},

	["AnimNPC"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Dialogue de PNJ{/titre1}\n{centre}{icone:Ability_Warrior_CommandingShout:50}{/centre}\nL'outil de dialogue de PNJ vous permet de simuler la parole des personnages non-joueur. Cela peut-être des PNJ du jeu, des familiers, voire même des personnages imaginaires...\nVous pouvez aussi jouer des phrases narratives pour animer vos évènements.\n\nÀ la lecture, Total RP va automatiquement adapter l'affichage de la phrase de manière à la rendre visuellement équivalente à une phrase dite par un PNJ du jeu.\n\nToutes les phrases sont en réalité jouées en émote, précédée de l'indicateur \"||\".\n\n{titre3:centre}Astuces{/titre3}\n- Vous pouvez facilement copier le nom de la cible avec le bouton prévu à cet effet.\n\n- Lorsque vous tapez votre texte, appuyez sur la touche de tabulation pour passer d'un mode de narration à un autre.\n\n- Une fois la phrase jouée, la fenêtre de saisie de texte se videra. Si vous appuyez une deuxième fois sur Entrée alors qu'elle est vide, l'outil se fermera.\n\n- Il existe un raccourcis pour afficher rapidement l'outil : maintenez la touche ctrl en appuyant sur la touche que vous avez assignée à l'affichage de la saisie de discussion dans Wow (par défaut Entrée).\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Dialogue de PNJ";
		["Icone"] = "Achievement_Leader_King_Varian_Wrynn";
	},

	["Evenement"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Événements{/titre1}\nLes événements sont, pour les créations de type objet, état et quête, les seuls moyens de jouer des effets (afficher un texte, jouer un effets sonore...etc).\n\n{titre3:centre}Définition{/titre3}\nPour bien comprendre la base des événements, il faut comprendre sa définition :\n\n{j}Un événement est une action qui se déclenche automatiquement selon certaines {c}circonstances{j}, et qui, une fois déclenchée, teste une série de {c}conditions{j} et qui, si les {c}conditions{j} sont respectées, joue une série d'effets.{w}\n\n{titre3:centre}Conditions vs circonstances{/titre3}\nOn remarque déjà une chose : il ne faut pas, dans cette définition, confondre {c}\"circonstance\"{w} et {c}\"condition\"{w}.\n\nLa {c}circonstance{w}, c'est un événement simple face auquel Total RP 2 réagit et déclenche l'événement.\n\nLa {c}condition{w}, c'est vous qui la créez, de manière à avoir un contrôle sur le déclenchement de cet événement.\n\n{v}Exemple :\n{w}Un état possède un événement qui s'appelle {v}\"Réception\"{w}.\nLa {c}circonstance{w} de cet événement est le fait que le personnage reçoit cet état.\nPar dessus cette circonstante peuvent se placer vos {c}conditions{w} de manière à ce que, par exemple, l'événement ne se déclenche que si le personnage est une femme.\n\n{titre3:centre}Remarque{/titre3}\nLa {c}circonstance{w} étant une action qui doit être connue de TRP2 au démarrage, vous ne pouvez pas ajouter de nouveaux événements.\nCela dit, chaque création (objet, état et quête) possède bien assez d'événements pour satisfaire votre imagination !\n\n{titre3:centre}Conditions{/titre3}{centre}{link:Conditions:Les conditions}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Événements";
		["Icone"] = "INV_Gizmo_02";
	},

	["Conditions"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Conditions{/titre1}\nLes conditions sont le moyen de contrôler le déclenchement d'un événement d'une création.\n\n{titre2:centre}Définition{/titre2}\nUne condition est une comparaison entre deux valeurs. Pour chaque événement peut être associé un groupe de conditions qui sera testé au déclenchement de l'événement. Si le test des conditions réussi, les effets de l'événement seront joués.\n\n{titre2:centre}Création d'une condition{/titre2}\nUne condition respecte la structure suivante :\n\n{centre}{c}Valeur A  - Comparateur - Valeur B{/centre}\nContrairement à TRP1, TRP2 ne vous demande pas d'écrire la condition à coup de code : vous la construisez visuellement via le {c}constructeur de condition{w}.\n\nLes {c}valeurs A{w} disponibles sont multiples : points de vie du personnage, sa race, son sexe, sa faction, sa position, ses états, le fait qu'il soit mort ou non, qu'il ai invoqué sa monture ou non, sa vitesse de déplacement, le nom de sa mascotte actuellement invoquée ...\nLa liste des valeurs est énorme et continuera de grandir au fil des versions.\n\nLe {c}comparateur{w} est simplement la manière de comparer les deux valeurs : égal, différent, plus petit, plus petit ou égal ...etc.\n\nLa {c}valeur B{w} peut être soit une valeur pré-calculée comme la A, soit être une valeur directement indiquée par vos soins.\n\n{titre3:centre}Contexte de comparaison{/titre3}\nIl existe deux contextes de comparaison : numérique ou non. Le type de la {c}valeur A{w} détermine le contexte dans lequel on est.\n\nSeul le contexte numérique peut utiliser les comparateurs dits \"quantifiés\" : plus grand, plus petit ou égal ...etc.\n\nPar exemple la valeur {v}\"Points de vie\"{w} est une valeur numérique. La valeur {v}\"Nom de la cible\"{w} ne l'est pas.\n\n{titre2:centre}Liste des conditions{/titre2}\nPar défaut les conditions sont testées selon une logique conjonctive (c'ets à dire qu'il faut que toutes les conditions soient remplies pour que le test réussisse).\nVous pouvez changer la logique d'une condition via la liste des conditions (vous pouvez passer de la conjonction à la disjonction).\n\nCe point délicat nécessite une compréhension de la logique mathématique dont vous pouvez trouver un tutorial à cette adresse :\n\n{centre}{link:forums.telkostrasz.be/showthread.php?tid=327:Tutorial sur la logique et les FNC}{/centre}\n\n{titre3:centre}À voir aussi{/titre3}{centre}{link:Evenement:Les événements}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Conditions des événements";
		["Icone"] = "INV_Misc_EngGizmos_14";
	},

	["Exportation"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n\n{titre1:centre}Exportation d'un package de créations{/titre1}\n{centre}{icone:INV_Misc_Gift_05:50}{/centre}\n{titre3:centre}Création du package{/titre3}\nPour créer un package, cliquez droit en maintenant maj sur une création des listes de créations. La création de package s'affichera alors, avec la création à l'intérieur. Continuez à ajouter/retirer des créations à votre guise de la même manière sans refermer la fenêtre du package (sinon il sera réinitialisé).\n\nUne fois votre package complet, cliquez sur le bouton exporter. Un message vous avertit que votre interface va se recharger (afin de forcer l'écriture du package sur le disque dur), acceptez.\n\nLe package sera placé dans un fichier se trouvant dans le répertoire de sauvegarde de votre compte:\n\n{centre}{v}World of Warcraft\\WTF\\Account\\\nVotre_Compte\\SavedVariables\\{/centre}\nLe fichier se nomme {c}totalRP2_ImpExport.lua{w}.\n\nSauvegardez ce fichier où bon vous semble. C'est ce fichier que vous devrez partager avec les autres joueurs.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Packages de créations : Exporter";
		["Icone"] = "INV_Gizmo_HealthPotionPack";
	},

	["Importation"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Importation d'un package de créations{/titre1}\n{centre}{icone:INV_Misc_Gift_05:50}{/centre}\nVous devez tout d'abord avoir récupéré un fichier de package, nommé {c}totalRP2_ImpExport.lua{w}.\n\nVous devez placer ce fichier dans le répertoire de sauvegarde de votre compte {r}avant de lancer le jeu !{w}\n\nPour rappel le répertoire de sauvegarde est le suivant :\n\n{centre}{v}World of Warcraft\\WTF\\Account\\\nVotre_Compte\\SavedVariables\\{/centre}\n\nAprès avoir placé le fichier, démarrez World of warcraft. Ouvrez les listes de créations et cliquez sur le bouton {c}\"Importation de package\"{w}.\n\n{centre}{icone:Spell_Holy_PowerWordBarrier:25}{/centre}\nUne liste de toutes les créations du package s'affichera. Vous pouvez choisir d'importer les éléments qui vous intéresse (en cliquant dessus) ou d'importer la totalité du package d'un seul coup.\n\nDans les deux cas, Total RP 2 vérifiera toujours que vous n'écrasez pas une version plus récente d'une création avec une version plus ancienne. Pas d'inquiétude à avoir de ce coté là.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Packages de créations : Importer";
		["Icone"] = "INV_GIZMO_MANAPOTIONPACK";
	},

	["404"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n\n\n\n{titre2:centre}Page introuvable{/titre2}{centre}\nLa page que vous tentez d'atteindre est introuvable. Il se peut qu'une nouvelle version du Guide soit disponible. Vous pouvez télécharger la dernière version du Guide sur le site officiel :\n\n{c}http://forums.telkostrasz.be\n\n{j}Votre version du guide : "..TRP2_GUIDE_VERSION.."{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Fiche du personnage";
		["Icone"] = "INV_MISC_NOTE_02";
	},

	["Fiche"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Fiche de personnage{/titre1}\nLa fiche de personnage contient toutes les informations partagées sur un personnage. Elle est divisée en plusieurs catégories.\n\n{titre3:centre}Les informations du registre{/titre3}{centre}{icone:INV_Misc_GroupLooking:50}\n{link:FicheReg:Les informations du registre}{/centre}\n\n{titre3:centre}La description du personnage{/titre3}{centre}{icone:Ability_Warrior_StrengthOfArms:50}\n{link:FichePhys:La description}{/centre}\n\n{titre3:centre}La personnalité{/titre3}{centre}{icone:Spell_Arcane_MindMastery:50}\n{link:fichePsy:La personnalité}{/centre}\n\n{titre3:centre}L'histoire{/titre3}{centre}{icone:INV_Misc_Book_09:50}\n{link:ficheHist:L'histoire}{/centre}\n\n{titre3:centre}Les états{/titre3}{centre}{icone:Spell_Holy_ImprovedResistanceAuras:50}\n{link:ficheEtat:Les états}{/centre}\n\n{titre3:centre}Les informations actuelles{/titre3}{centre}{icone:INV_Misc_Note_03:50}\n{link:ficheActu:Les informations actuelles}{/centre}\n\n{titre2:centre}Personnages des autres{/titre2}\nVous pouvez assigner vous-même deux informations à propos des personnages des autres joueurs : un {j}niveau de confiance{w} et une {j}relation{w}.\n\n{centre}{link:Confiance:Niveau de confiance}{/centre}\n{centre}{link:Relation:Relations}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Fiche du personnage";
		["Icone"] = "INV_MISC_NOTE_02";
	},
	
	["FicheReg"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Informations du registre{/titre1}\n{centre}{icone:INV_Misc_GroupLooking:50}{/centre}\nLes informations du registre sont les informations de base de votre personnage.\n\n{r}Remarque : {w}\"Du registre\" ne signifie pas qu'elles se trouvent nécessairement dans un quelconque registre public et qu'elles sont donc connues de toute le monde, non !\n\n{r}Remarque importante : {w}Tout comme votre personnage ne voit pas les nom au dessus de la tête des autres, votre personnage n'est pas censé connaitre par défaut les informations du registre des autres personnages. Ces informations vous sont données de manière \"HRP\" à vous, joueur. Connaitre les autres personnages, cela se fait via des contacts sociaux !\n\n{r}Une dernière remarque : {w}Une information cachée n'est pas une information inexistante. Ce n'est pas, par exemple, parce que le visage de votre personnage est caché par un casque qu'il ne possède pas de couleurs des yeux ...\n\n{titre3:centre}Le titre et le titre complet{/titre3}\nIl est important de faire la distinction entre le titre et le titre complet du personnage.\n\nLe {j}titre{w} est un court titre d'usage. {c}C'est à dire que c'est un titre par lequel on appelle communément votre personnage.{w} Ne vous forcez pas à choisir un titre si votre personnage n'en possède pas ! Aussi évitez les titres trop longs ! Un titre doit être quelque chose de court comme :\n{v}- Magus\n- Sir\n- Commandant\n- Prêtresse\n\n{w}Le {j}titre complet{w} du personnage est l'endroit où vous pouvez développer le titre du personnage.\n\n{v}Exemple :{w}\nSi votre personnage est une {c}\"Grande prêtresse du temple d'Elune\"{w}, cela sera son titre complet. Son titre d'usage pourrait alors être {c}\"Prêtresse\"{w} ou encore {c}\"Grande prêtresse\"{w} mais uniquement dans le cas où elle se fait réellement appeller comme cela !\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Informations du registre";
		["Icone"] = "INV_Misc_Book_02";
	},
	
	["FichePhys"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Description du personnage{/titre1}\n{centre}{icone:Ability_Warrior_StrengthOfArms:50}{/centre}\nLa description est un ensemble d'informations décrivant les aspects visuels, caractériels et comportementaux de votre personnage. C'est donc une information que l'on peut considérer comme globalement connue par les autres personnages qui le croise.\n\nLa description est généralement une des informations dont les joueurs octroient le plus d'importance. Veillez donc à la soigner.\n\nVoici quelques conseils.\n\n{o}1) {v}Soyez humbles {j}:\nN'essayez pas de faire de la littérature. Restez simple, vous y gagnerez en qualité !\n\n{o}2) {v}Soyez concis {o}:\nLa capacité de concentration du lecteur se dégrade exponentiellement avec le temps.\nDites-en beaucoup en peu de mots !\n\n{j}3) {v}Soyez pertinents {j}:\nNe vous attardez pas sur ce qui est évident ou visible soit sur l'avatar, soit via d'autres options de TotalRP2 (la musculature, la taille ...), à moins que ça soit vraiment très important !\n\n{o}4) {v}Utilisez d'autres sens que la vue {o}:\nVous avez des oreilles pour entendre, des mains pour toucher, une langue pour goûter et un nez pour sentir. Vous avez peut-être aussi du flair pour détecter les malédictions ou ce genre de choses. Eh bien, surprise : les autres aussi !\n\n{j}5) {v}Donnez envie de vous aborder {j}:\nQuoi que vous fassiez, gardez ceci à l'esprit : en plus de donner les informations indispensables sur votre personnage, votre description doit inciter les autres à jouer leurs personnages en votre compagnie !\n\n{titre3:centre}Mise en page{/titre3}\nLa description du personnage supporte la mise en page.\n\n{centre}{link:MisePage:Balises de mise en page}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Description du personnage";
		["Icone"] = "Ability_Warrior_StrengthOfArms";
	},
	
	["FichePsy"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Personnalité{/titre1}\n{centre}{icone:Spell_Arcane_MindMastery:50}{/centre}\nLa personnalité de votre personnage est représentée sur la fiche de personnage par une suite de {j}jauges de personnalité{w}.\n\nChaque jauge détermine deux traits de caractère diamétralement opposés, et c'est à vous de choisir où se trouve votre personnage sur la jauge.\n\nLes jauges sont graduées de 1 à 19. Plus de points dans un trait signifie que le caractère de votre personnage penche plus de ce coté.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Personnalité";
		["Icone"] = "Spell_Arcane_MindMastery";
	},
	
	["FicheHist"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Histoire{/titre1}\n{centre}{icone:INV_Misc_Book_09:50}{/centre}\nL'histoire de votre personnage représente un {c}résumé{w} des évènements qu'il a vécu.\n\nInsistons sur le fait que cela doit être un résumé. Ce ne doit pas être réçit ! Tout comme pour la description, ce n'est pas l'endroit pour faire de la littérature.\n\nNe gardez que les éléments les plus importants que votre personnage a vécu, mais surtout les élements qui pourraient attirer les autres joueurs à entrer en contact avec votre personnage.\n\nSi vous souhaitez indiquer aux autres l'histoire complète de votre personnage, utilisez une {c}balise de lien{w} vers le site ou le forum où elle se trouve.\n\nIl est possible de choisir un niveau de confiance minimum nécessaire pour avoir accès à l'histoire de vos personnages.\n\n{titre3:centre}Mise en page{/titre3}\nL'histoire  du personnage supporte la mise en page.\n\n{centre}{link:MisePage:Balises de mise en page}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Histoire";
		["Icone"] = "INV_Misc_Book_09";
	},
	
	["FicheActu"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Informations actuelles{/titre1}\n{centre}{icone:INV_Misc_Note_03:50}{/centre}\nLes informations actuelles du personnage sont des informations RP comme HRP changeant généralement assez souvent.\n\n{titre2:centre}Le statut RP{/titre2}\nLe statut RP détermine si vous jouez actuellement le rôle de votre personnage. Il faut généralement éviter d'aborder de manière RP un personnage dont le statut est HRP. Ou alors demandez au joueur d'abord en lui chuchotant.\nLe statut HRP est noté dans l'infobulle (tooltip) des personnages.\n\n{titre2:centre}L'expérience RP{/titre2}\nL'expérience RP est un statut spécial, indiqué dans l'infobulle (tooltip) des personnages.\n\n\n{centre}{icone:INV_Misc_Toy_01:50}{/centre}\nLe statut {c}débutant{w} permet d'indiquer aux autres joueurs que vous débutez dans le monde du jeu de rôle. Les autres joueurs pourront alors prendre cette information en considération et pourront vous aider et vous donner des conseils. En tant que débutant, si vous avez une question sur le lore ou sur le jeu de rôle en général, essayez de repérer un joueur marqué du statut {c}volontaire{w} !\n\n\n{centre}{icone:Achievement_BG_tophealer_EOS:50}{/centre}\nLe statut {c}volontaire{w} permet de montrer aux joueurs débutants qu'ils peuvent se tourner vers vous pour vous poser des questions et vous demander des conseils. Ne vous mettez pas ce statut si vous n'êtes pas enclin à aider et conseiller ces joueurs débutants.\n\n{titre2:centre}Icône du personnage{/titre2}\nVous pouvez choisir une icône représentant votre personnage. Elle sera affichée dans l'infobulle (tooltip) du personnage à la place de l'icône de faction.\n\n{titre2:centre}Description actuelle{/titre2}\nLa description actuelle est la \"partie\" de la description de votre personnage étant temporaire.\nC'est généralement le bon endroit pour exprimer une humeur, une blessure, un détail actuel à prendre en considération ...etc.\n\nVeillez à rester le plus court possible ! N'oubliez pas que cette information doit tenir dans l'infobulle (tooltip) du personnage.\n\nPar défaut, une option coupe l'affichage de la description actuelle après 400 caractères dans les infobulles (tooltip). Vous voilà prévenu ! ;)\n\n{titre2:centre}Les notes{/titre2}\nVisible uniquement sur les fiches des personnages des autres joueurs, c'est un endroit où vous pouvez écrire des notes (Hrp ou non) à propos d'un autre personnage. Ces notes, strictement personnelles (elles ne sont visibles que par vous) s'afficheront dans l'infobulle (tooltip) du personnage noté.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Informations actuelles";
		["Icone"] = "INV_Misc_Note_03";
	},

	["Planques"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Les planques{/titre1}\nLes planques sont des caches dans le monde où vous pouvez déposer vos objets. Selon vos choix, certains joueurs pourront alors venir prendre des objets et même en déposer d'autres à l'intérieur.\n\nVous ne pouvez placer des planques qu'aux endroits du monde étant une zone d'un continent. Il n'est donc pas possible de placer une planque dans une instance ou dans le néant distordu par exemple. Pour plus d'informations, voir le système de coordonnées.\n\n{centre}{link:Coord:Coordonnées}{/centre}\n{titre2:centre}Créer une planque{/titre2}\nPour créer ou visiter une planque, rien de plus simple : cliquez sur le bouton planque de la barre de raccourcis. Si vous possédiez déjà une planque à l'endroit où vous êtes, la planque sera visitée, sinon TRP vous proposera d'en créer une à cet endroit.\n\nLors de la création de la planque il vous sera demandé de choisir un nom, une icône, ainsi que les paramètres d'accès à la planque : soit un ensemble de personnages permis, soit un niveau de confiance minimum nécessaire.\n\n{centre}{link:Confiance:Niveau de confiance}{/centre}\nVous pouvez placer jusqu'à 4 piles d'objets dans une planque, ainsi que de l'or.\n\n{titre2:centre}Liste de vos planques{/titre2}\nCliquez en maintenant ctrl sur le bouton de planque de la barre de raccourcis pour ouvrir la liste de toutes vos planques. Via cette liste vous pouvez modifier les informations d'une planque.\n\nAussi vous pouvez consulter sur la carte du monde tout les planques de la zone que vous affichez actuellement en cliquant sur le bouton associé en haut à droite de la carte.\n\n{r}Remarque : {w}Autant vous pouvez modifier les informations de la planque depuis n'importe où, autant pour consulter le contenu d'une planque vous devez vous trouver à l'endroit où elle se trouve.\n\n{titre2:centre}Visiter une planque étrangère{/titre2}\nPour cela vous devez vous trouver à l'endroit où se trouve la planque (il n'est pas possible de voir la position des planques des autres à l'avance !). Ensuite cliquez droit sur le bouton de planque de la barre de raccourcis pour effectuer une recherche de planques.\n\nToute les planques de joueurs connectés se trouvant à l'endroit où vous vous trouvez (et étant visitable selon les paramètres d'accès) apparaitront dans la liste. Vous pouvez alors sélectionner la planque à visiter.\n\n{r}Remarque : {w}Une planque ne peut être visitée que par une personne à la fois. Si une planque est occupée, elle s'affichera quand même dans la liste mais ne sera pas accessible.\n\n{r}Remarque : {w}Le propriétaire d'une planque a toujours priorité sur elle. Si il visite une de ses planques alors que la planque est visitée par quelqu'un d'autre, ce dernier en perdra l'accès.\n\n{r}Remarque : {w}Toutes les opérations effectuées sur une planque étrangère doivent se faire alors que le propriétaire est connecté.\n\n{titre2:centre}Journal d'accès{/titre2}\nToutes les planques tiennent un journal d'accès enregistrant les 10 dernières opérations effectuées par des personnages étrangers.\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Les planques";
		["Icone"] = "Achievement_Zone_Azshara_01";
	},

	["Inventaire"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Inventaire{/titre1}\nL'inventaire est l'endroit où votre personnage garde ses objets et son or.\n\nIl existe 3 inventaires différents.\n\n{titre2:centre}Le sac à dos{/titre2}{centre}{icone:INV_Misc_Bag_07:50}{/centre}\nLe sac à dos est l'endroit le plus accessible pour votre personnage : il le porte toujours sur lui. D'ailleurs seul les objets placés dans le sac à dos peuvent être utilisés. De même seul les objets du sac à dos peuvent être échangés avec d'autres personnages ou peuvent être emballés pour être envoyés par courrier.\n\nEn contrepartie, votre personnage portant toujours son sac sur lui, il doit constamment supporter son poids !\n\nAussi le sac est plus fragile que les autres inventaires, il pourrait donc s'endommager plus facilement et vous risqueriez de perdre des objets ou de l'or lors d'affrontements ou de chutes.\n\nPour finir, si vous décidez d'accepter le RP de voleur, vous pouvez considérer que seul les objets et l'or de votre sac sont \"dérobables\" par les vilains voleurs.\n\nVous pouvez changer de sac chez un vendeur de sacs. Il existe des sacs plus résistants mais ayant un poids de base plus important.\n\n{titre2:centre}Le coffre{/titre2}{centre}{icone:INV_Box_01:50}{/centre}\nLe coffre est un inventaire qui est placé sur votre monture. Vous devez donc être monté pour y avoir accès.\n\nL'avantage des coffres est qu'ils sont plus résistants que les sacs. Aussi ils ne peuvent s'endommager que lors de dégats en monture.\n\nPour finir, ce sont des emplacements totalement sûr par rapport aux voleurs !\n\nVous pouvez changer de coffre chez un vendeur de coffres. Il existe des coffres plus résistants mais ayant un poids de base plus important.\n\n{titre2:centre}Les planques{/titre2}{centre}{icone:Achievement_Zone_Azshara_01:50}{/centre}\nLes planques sont des caches dans le monde où vous pouvez déposer vos objets. Selon vos choix, certains joueurs pourront alors venir prendre les objets et même en déposer d'autres.\n\n{centre}{link:Planques:Les planques}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Inventaire";
		["Icone"] = "INV_Misc_Bag_27";
	},
	
	["RaccBar"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Barre de raccourcis{/titre1}\nLa barre de raccourcis a pour but de rassembler facilement les actions les plus utilisées.\n\n{titre3}{icone:Ability_Warrior_CommandingShout:35} 1. Dialogues de PNJ{/titre3}\nCet outil vous permet d'animer facilement vos évènements en faisant parler les PNJ, en leur faisant faire des émotes ou en affichant de simples textes narratifs.\n\n{centre}{link:AnimNPC:Outil d'animation}{/centre}\n\n{titre3}{icone:INV_Misc_Ear_Human_01:35} 2. Playlist sonore{/titre3}\nCet outil vous permet de jouer l'entièreté des effets sonores du jeu.\n\n{centre}{link:Playlist:Playlist sonore}{/centre}\n\n{titre3}{icone:INV_Inscription_ArmorScroll01:35} 3. Carnet de notes{/titre3}\nC'est un endroit, commun à tout les personnages de votre compte, où vous pouvez rapidement enregistrer des informations et les récuperer plus tard.\n\n{titre3}{icone:Ability_Warrior_RallyingCry:35} 4. Dialectes{/titre3}\nCe menu déroulant vous permet de passer facilement d'un dialecte à un autre.\n\n{centre}{link:Dialectes:Les dialectes}{/centre}\n\n{titre3}{icone:INV_Helmet_15:35} 5. Casques{/titre3}\nCe bouton vous permet de rapidement choisir si vous affichez le casque de votre personnage ou non.\n\n{titre3}{icone:INV_Misc_Cape_18:35} 6. Capes{/titre3}\nCe bouton vous permet de rapidement choisir si vous affichez la cape de votre personnage ou non.\n\n{titre3}{icone:Spell_Shadow_Charm:35} 7. Statut RP{/titre3}\nCe bouton vous permet de rapidement passer du statut RP au statut HRP.\n\n{titre3}{icone:Ability_Mage_IncantersAbsorbtion:35} 8. Abs/NPD{/titre3}\nCe bouton vous permet de rapidement passer en mode Absent ou en mode Ne Pas Déranger.\n\n{titre3}{icone:INV_Misc_Bag_07:35} 9. Sac à dos{/titre3}\nCe bouton permet d'afficher ou cacher votre sac à dos.\n\n{centre}{link:Inventaire:Inventaire}{/centre}\n\n{titre3}{icone:INV_Box_01:35} 10. Coffre{/titre3}\nCe bouton permet d'afficher ou cacher votre coffre.\nLe coffre ne peut être consulté que lorsque vous êtes sur votre monture.\n\n{centre}{link:Inventaire:Inventaire}{/centre}\n\n{titre3}{icone:Achievement_Zone_Azshara_01:35} 11. Gestion des planques{/titre3}\nCe bouton permet de gérer les planques.\n\n{centre}{link:Planques:Les planques}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Barre de raccourcis";
		["Icone"] = "INV_Misc_EngGizmos_27";
	},
	
	["Coord"] = {
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Les coordonnées{/titre1}\nTotal RP 2 utilise, tout comme le premier TRP, son propre système de coordonnées.\n\nPour faire simple, nous pouvons déclarer qu'une coordonnée, donc un endroit précis dans l'univers, est une information qui précise :\n{j}- Le continent\n- La zone\n- Les points X et Y{col}\n\n{titre2:centre}Le continent{/titre2}\nLe continent est caractérisé par un nombre. Voici la liste :\n{centre}{j}Kalimdor = 1\nRoyaume de l'Est = 2\nOutreterre = 3\nNorfendre = 4{/centre}\n{titre2:centre}La zone{/titre2}\nLa zone est caractérisée par un nombre en fonction du continent. Voici les listes :\n\n{titre3:centre}{c}Kalimdor{/titre3}\n{centre}{v}Ahn'Qiraj : le royaume Déchu : {j}1\n{v}Azshara : {j}2\n{v}Berceau-de-l'Hiver : {j}3\n{v}Cratère d'Un'Goro : {j}4\n{v}Darnassus : {j}5\n{v}Désolace : {j}6\n{v}Durotar : {j}7\n{v}Féralas : {j}8\n{v}Gangrebois : {j}9\n{v}Île de Brume-Azur : {j}10\n{v}Île de Brume-Sang : {j}11\n{v}L'Exodar : {j}12\n{v}Les Pitons-du-Tonnerre : {j}13\n{v}Les Serres-Rocheuses : {j}14\n{v}Marécage d'Âprefange : {j}15\n{v}Mille pointes : {j}16\n{v}Mont Hyjal : {j}17\n{v}Mulgore : {j}18\n{v}Orgrimmar : {j}19\n{v}Orneval : {j}20\n{v}Reflet-de-Lune : {j}21\n{v}Silithus : {j}22\n{v}Sombrivage : {j}23\n{v}Tanaris : {j}24\n{v}Tarides du Nord : {j}25\n{v}Tarides du Sud : {j}26\n{v}Teldrassil : {j}27\n{v}Uldum : {j}28\n{/centre}\n{titre3:centre}{c}Royaumes de l'Est{/titre3}\n{centre}{v}Bois de la Pénombre : {j}1\n{v}Bois des Chants éternels : {j}2\n{v}Cap Strangleronce : {j}3\n{v}Clairières de Tirisfal : {j}4\n{v}Contreforts de Hautebrande : {j}5\n{v}Défilé de Deuillevent : {j}6\n{v}Dun Morogh : {j}7\n{v}Étendues Chatoyantes : {j}8\n{v}Forêt d'Elwynn : {j}9\n{v}Forêt de Varech'thar : {j}10\n{v}Forêt des Pins-Argentés : {j}11\n{v}Forgefer : {j}12\n{v}Fossoyeuse : {j}13\n{v}Gorge des Vents brûlants : {j}14\n{v}Hautes-terres Arathies : {j}15\n{v}Hautes-terres du Crépuscule : {j}16\n{v}Hurlevent : {j}17\n{v}Île de Quel'Danas : {j}18\n{v}Les Carmines : {j}19\n{v}Les Hinterlands : {j}20\n{v}Les Paluns : {j}21\n{v}Les terres Fantômes : {j}22\n{v}Loch Modan : {j}23\n{v}Lune-d'argent : {j}24\n{v}Maleterres de l'Est : {j}25\n{v}Maleterres de l'Ouest : {j}26\n{v}Marais des Chagrins : {j}27\n{v}Marche de l'Ouest : {j}28\n{v}Péninsule de Tol Barad : {j}29\n{v}Profondeurs Abyssales : {j}30\n{v}Ruines de Gilnéas : {j}31\n{v}Ruines de Gilnéas (ville) : {j}32\n{v}Steppes Ardentes : {j}33\n{v}Strangleronce septentrionale : {j}34\n{v}Terres Foudroyées : {j}35\n{v}Terres Ingrates : {j}36\n{v}Tol Barad : {j}37\n{v}Vallée de Strangleronce : {j}38\n{v}Vashj'ir : {j}39\n{/centre}\n{titre3:centre}{c}Outreterre{/titre3}\n{centre}{v}Forêt de Terokkar : {j}1\n{v}Les Tranchantes : {j}2\n{v}Marécage de Zangar : {j}3\n{v}Nagrand : {j}4\n{v}Péninsule des Flammes infernales : {j}5\n{v}Raz-de-Néant : {j}6\n{v}Shattrath : {j}7\n{v}Vallée d'Ombrelune : {j}8\n{/centre}\n{titre3:centre}{c}Norfendre{/titre3}\n{centre}{v}Accostage de Hrothgar : {j}1\n{v}Bassin de Sholazar : {j}2\n{v}Dalaran : {j}3\n{v}Désolation des dragons : {j}4\n{v}Fjord Hurlant : {j}5\n{v}Forêt du Chant de cristal : {j}6\n{v}Joug-d'hiver : {j}7\n{v}La Couronne de glace : {j}8\n{v}Les Grisonnes : {j}9\n{v}Les pics Foudroyés : {j}10\n{v}Toundra Boréenne : {j}11\n{v}Zul'Drak : {j}12\n{/centre}\n{titre3:centre}{c}Le Maelström{/titre3}\n{centre}{v}Kezan : {j}1\n{v}Le Maelström : {j}2\n{v}Le Tréfonds : {j}3\n{v}Les îles Perdues : {j}4\n{/centre}\n\n{titre2:centre}Les coordonnées X et Y{/titre2}\nLes coordonnées {c}(x,y){col} sont calculées par rapport à la position de votre personnage sur la carte de la zone. Le coin supérieur gauche de la carte étant la coordonnée {c}(0,0){col} et le coin inférieur droit étant la coordonnée {c}(250,250){col}.\n\nOn peut donc noter que la distance \"réelle\" entre deux points n'est pas constante et dépend de l'échelle de la carte de la zone. Plus la zone est grande plus l'écart réel entre deux points sera grand. Par exemple, c'est pour cette raison qu'une planque à Hurlevent couvre moins de surface (et est donc plus précise) qu'une planque dans la Désolation des Dragons.\n\nNotons aussi qu'il n'existe donc pas de coordonnées dans les zones n'étant pas une \"sous-carte\" d'un continent. Cela concerne les instances par exemple. Et vu que les coordonnées ne sont pas disponibles dans de tels endroits il est aisé de comprendre qu'il n'est donc pas possible de créer une planque dans un donjon !\n\n{titre2:centre}{o}La coordonnée complète{/titre2}\nLa coordonnée complète d'un lieu précis est l'association du numéro de continent, de celui de la zone et des coordonnées x et y.\n\nPar exemple la position {c}(10,140){col} dans {c}Hurlevent{col} correspond à la coordonnée complète :\n{centre}{c}2 13 10 140{/centre}\nFacile non ?\n\nUn moyen simple de connaitre la position de votre personnage dans le système de coordonnées est de vous chuchoter la balise coordonnées {c}{ao}coord{af}{col}.\n\n{titre2:centre}Remarques{/titre2}\n{titre3}{j}Pourquoi les coordonnées de ma position valent \"0\" lorsque ma carte du monde est affichée ?{/titre3}\nLe système de coordonnées fonctionnant sur base de la position du joueur sur la carte, il est nécessaire pour TRP2 de réafficher, à chaque calcul, la carte de la zone courante. Souvenez vous : cela a longtemps été un bug de TRP1 où il était impossible de dézoomer la carte ! Dans TRP2, la carte du monde a \"priorité\" sur TRP2 dans de nombreux cas, comme le calcul des planques, de la balise {ao}coord{af} ...etc. C'est pour cela que le bouton de la planque de votre barre de raccourcis sera indisponible si vous ouvrez votre carte, et c'est pour cela que la balise de texte {ao}coord{af} vous dira \"0\" !\n\n"..TRP2_GUIDE_HREFINDEX;
		["Titre"] = "Les coordonnées dans Total RP 2";
		["Icone"] = "INV_Misc_Map02";
	},
	
	["BaliseTexte"] = {
		["Titre"] = "Les balises de texte";
		["Icone"] = "INV_Misc_Toy_06";
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Balises de texte{/titre1}\nLes balises de texte sont utilisées pour changer le style de vos informations (couleur, mise en page...) mais aussi pour faire varier votre texte en fonction des circonstances.\n\n{j}Les balises respectent toujours une règle syntaxique : elles se placent entre accolades.\n\n{titre2:centre}Les balises de couleurs{/titre2}\nLes balises de couleurs vous permettent de changer la couleur de votre texte. Tout le texte situé après votre balise s'affichera dans la couleur indiquée, et ce jusqu'à la prochaine balise de couleur.\n{titre3:centre}{o}{ao}r{af}{col} passe le texte en {r}rouge.{col}\n{o}{ao}v{af}{col} passe le texte en {v}vert.{col}\n{o}{ao}b{af}{col} passe le texte en {b}bleu.{col}\n{o}{ao}j{af}{col} passe le texte en {j}jaune.{col}\n{o}{ao}o{af}{col} passe le texte en {o}orange.{col}\n{o}{ao}p{af}{col} passe le texte en {p}pourpre.{col}\n{o}{ao}n{af}{col} passe le texte en {n}noir.{col}\n{o}{ao}c{af}{col} passe le texte en {c}cyan.{col}\n{o}{ao}w{af}{col} passe le texte en {w}blanc{col}.{/titre3}\nVous pouvez aussi choisir précisément la couleur avec la balise {v}{ao}XXX{af}{col} où X est un nombre hexadécimal à 2 chiffres. Chaque nombre correspond à l'intensité d'une couleur, respectivement rouge, vert et bleu.\n{centre}{j}Exemple :\n{o}{ao}ff0000{af}{col} passera le texte en {r}rouge{col}.\n{o}{ao}aaaaff{af}{col} passera le texte en {aaaaff}bleu clair{col}.{/centre}\n\n{titre2:centre}Les balises d'icône{/titre2}\nLes balises d'icône vous permettent d'insérer une icône dans votre texte.\n{titre3:centre}{ao}icone:nom_de_l'icône:taille{af}{/titre3}\n{centre}{j}Exemple :{col}\n{ao}icone:Temp:35{af} {icone:Temp:35} {/centre}\n\n{titre2:centre}Les balises d'insertion{/titre2}\nLes balises d'insertion sont converties en un certain texte, dépendant de la situation au moment où elles sont converties. Voici la liste des balises d'insertion :\n\n{titre3:centre}{c}Balise de direction : {j}{ao}rotation{af}{/titre3}\nCette balise insère la direction vers laquelle regarde le personnage. Elle utilise les 4 points cardinaux (Nord, Sud, Nord-Est ...etc).\n\n{titre3:centre}{c}Balise de cible : {j}{ao}ta{af}{/titre3}\nCette balise insère le nom de la cible du personnage. L'avantage de cette balise par rapport à %t est qu'elle insèrera toujours le nom propre à TRP2 en priorité, si il existe. Cela fonctionne autant pour les personnages que pour les familiers.\n\n{titre3:centre}{c}Balise du personnage : {j}{ao}me{af}{/titre3}\nCette balise insère le prénom du personnage. Tout comme la balise de cible, elle insère en priorité le prénom TRP2 du personnage si il existe.\n\n{titre3:centre}{c}Balises de nom complet : {j}{ao}nom{af},{ao}nomt{af},{ao}cnom{af} et {ao}cnomt{af}{/titre3}\nCette balise insère le prénom et le nom du personnage. La version 'nomt' insère aussi le titre. Les versions 'cnom' et 'cnomt' insère le nom complet de la cible du personnage (avec ou sans le titre).\n\n{titre3:centre}{c}Balise de coordonnées : {j}{ao}coord{af}{/titre3}\nCette balise insère les coordonnées TRP2 du personnage.\n\n{centre}{link:Coord:Coordonnées de TRP2}{/centre}\n\n{titre3:centre}{c}Balise de zone : {j}{ao}zone{af}{/titre3}\nCette balise insère le nom de la zone où se trouve le personnage actuellement (exemple : L'Exodar).\n\n{titre3:centre}{c}Balise de sous-zone : {j}{ao}souszone{af}{/titre3}\nCette balise insère le nom de la sous-zone où se trouve le personnage actuellement (exemple : Hall de cristal, dans l'Exodar).\n\n{titre3:centre}{c}Balise de nombre aléatoire : {j}{ao}rand{sh}{af}{/titre3}\nCette balise insère un nombre aléatoire entre 1 et {sh} que vous spécifiez.\n\n{titre3:centre}{c}Balise de texte aléatoire : {j}{ao}randtext:texte1+texte2+...+texteN{af}{/titre3}\nCette balise va choisir aléatoirement un texte entre les textes {j}texte1, texte2, ..., texteN{w} et l'afficher. Vous devez donc simplement séparer les possibilités avec un \"{c}+{w}\".\n\n{titre2:centre}La balise de dialecte{/titre2}\n{centre}{link:baliseDial:Balise de dialecte}{/centre}\n{titre2:centre}Les balises de mise en page{/titre2}\n{centre}{link:MisePage:Balises de mise en page}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
	},
	
	["MisePage"] = {
		["Titre"] = "Les balises de mise en page";
		["Icone"] = "INV_Misc_Toy_05";
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Balises de mise en page{/titre1}\nLes balises de mise en page sont des balises spéciales permettant de totalement mettre en page la description et l'histoire de vos personnages, ainsi que les textes de vos documents. N'essayez donc pas de les utiliser ailleurs !\n\n{r}Remarque : {w}Toute balise ouverte n'ayant pas été correctement fermée provoquera une erreur de syntaxe.\n\n{r}Remarque : {w}Les balises de mise en page ne peuvent pas être imbriquées les unes dans les autres !\n\n{titre2:centre}Alignement du texte{/titre2}\n{c}Un texte n'étant pas marqué entre balises sera aligné à gauche.\n\n{centre}{v}Un texte marqué entre les balises {ao}centre{af} et {ao}/centre{af} sera centré comme ceci.{/centre}\n{droite}{o}Un texte marqué entre les balises {ao}droite{af} et {ao}/droite{af} sera aligné à droite comme ceci.{/droite}\n\n{titre2:centre}Les titres{/titre2}\nLes titres vous permettent de choisir entre 3 tailles différentes.\n\n{titre1}{ao}titre1{af} Très grand titre {ao}/titre1{af}{/titre1}\n{titre2}{ao}titre2{af} Grand titre {ao}/titre2{af}{/titre2}\n{titre3}{ao}titre3{af} Titre normal {ao}/titre3{af}{/titre3}\n\n{titre1:centre}{ao}titre1:centre{af} Très grand titre centré {ao}/titre1{af}{/titre1}\n{titre2:centre}{ao}titre2:centre{af} Grand titre centré {ao}/titre2{af}{/titre2}\n{titre3:centre}{ao}titre3:centre{af} Titre normal centré {ao}/titre3{af}{/titre3}\n\n{titre1:droite}{ao}titre1:droite{af} Très grand titre droite {ao}/titre1{af}{/titre1}\n{titre2:droite}{ao}titre2:droite{af} Grand titre droite {ao}/titre2{af}{/titre2}\n{titre3:droite}{ao}titre3:droite{af} Titre normal droite {ao}/titre3{af}{/titre3}\n\nVous doutez toujours de la puissance de ces balises ? Sachez que l'entièreté de ce guide a été fait grâce à ces balises. :)\n\n{titre2:centre}La balise de lien{/titre2}\nIl est possible de créer une balise de lien qui, une fois cliquée, affichera un url à copier-coller dans votre navigateur. Une telle balise est très pratique par exemple pour indiquer l'url de l'histoire complète de votre personnage.\n{v}Balise de lien :\n{centre}{ao}link:url:texte{af}{/centre}\n{v}Par exemple :\n{centre}{ao}link:www.google.be:Google{af}{/centre}\nNotez qu'il faut absolument ne pas mettre le \"http://\". En fait votre url ne peut posséder aucun \":\".\n\n"..TRP2_GUIDE_HREFINDEX;
	},
	
	["baliseDial"] = {
		["Titre"] = "La balise de dialecte";
		["Icone"] = "Spell_Holy_SymbolOfHope";
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Balise de dialecte{/titre1}\nCette balise permet de \"crypter\" une partie de texte dans un certain dialecte de manière à ne pouvoir être comprise que par les personnages maitrisant le dialecte.\n\n{v}Utilisation :\n\n{titre3:centre}{j}{ao}dial:ID{af}Votre texte{ao}/dial{af}{/titre3}\nOù {j}ID {w}est l'identifiant du dialecte à utiliser.\n\n{titre3:centre}Identifiant des dialectes{/titre3}\nTous les dialectes officiels de World of wacraft ont un ID égal à leur nom. Donc l'ID du Darnassien est ... Darnassien. ;)\n{v}Exemple :\n\n{titre3:centre}{j}{ao}dial:Taurahe{af}Mon texte en Taurahe{ao}/dial{af}{/titre3}\n{centre}{dial:Taurahe}Mon texte en taurahe.{/dial}{/centre}\n\nIdentifiants des autres dialectes :\n\n{centre}{c}Draconique = LAN00001\nArakkoa = LAN00002\nEredun = LAN00003\nKalimag = LAN00004\nMurloc = LAN00005\nBinaire = LAN00006\nSombrefer = LAN00007\nDruidique = LAN00008\nNerubien = LAN00009{/centre}\n\nNotez que si le personnage ne possède pas une maitrise totale du dialecte, il n'aura droit qu'à une traduction partielle, comme lors des dialogues.\n\n"..TRP2_GUIDE_HREFINDEX;
	},
	
	["Dialectes"] = {
		["Titre"] = "Les dialectes";
		["Icone"] = "Ability_Warrior_RallyingCry";
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Les dialectes{/titre1}\n\nCette fonctionnalité vous permet de discuter et d'écrire des textes (documents ...) dans une autre langue.\n\n{titre2:centre}Dialectes par défaut{/titre2}\nVotre personnage apprendra automatiquement les dialectes propres à sa faction et à sa race.\nPar exemple, tous les Taurens maîtrisent par défaut l'Orc (dialecte de la Horde) et le Taurahe.\n\nLes dialectes par défaut sont marqués d'une couronne dans votre liste de dialectes.\n\nIl n'est pas possible d'oublier ou de modifier le niveau de compétence d'un dialecte par défaut.\n\n{titre2:centre}Apprendre un dialecte{/titre2}\nPour apprendre un dialecte il suffit d'ouvrir sa fiche de dialectes et de cliquer sur le bouton {icone:Spell_ChargePositive:20}. Sélectionnez alors le dialecte dans la liste.\n\n{r}Remarque : {w}Vous ne pouvez pas apprendre les dialectes des autres races de votre faction.\n\n{r}Remarque : {w}Apprendre un dialecte de la faction opposée ne permet pas pour autant la communication inter-faction.\n\n{titre2:centre}Niveau de compétence{/titre2}\nLe niveau de compétence d'un dialecte détermine la maitrise que votre personnage a de ce dialecte.\nSi votre personnage a une compétence basse, une certaine partie du vocabulaire lui sera alors inconnue.\n\n{v}Exemple :\n{w}Si votre personnage maitrise l'{j}Arakkoa{w} avec une compétence de 70/100, alors on peut considérer que 30% du vocabulaire {j}Arakkoa{w} lui est inconnu.\n\nPour {c}changer le niveau de compétence d'un dialecte{w}, cliquez droit en maintenant majuscule sur un de vos dialecte sur la fiche des dialectes.\n\nPour {c}oublier un dialecte{w} cliquez droit sur un de vos dialectes.\n\n{titre3:centre}{o}Voir aussi{/titre3}{centre}{link:baliseDial:Balise de dialecte}{/centre}\n\n"..TRP2_GUIDE_HREFINDEX;
	},
	
	["Merci"] = {
		["Titre"] = "Remerciements";
		["Icone"] = "INV_ValentinesCandy";
		["Texte"] = TRP2_GUIDE_HREFINDEX.."\n{titre1:centre}Remerciements{/titre1}\n\n{centre}{o}Total RP 2 est un add-on créé par {c}Telkostrasz{o} pour la communauté role-play francophone de World of Warcraft.{/centre}\n\nJe tiens à énormément remercier les joueurs suivants, qui m'ont accompagné sur une bonne partie de la route sans me lâcher, même dans les moments les plus dûrs !\n\n{FFEE69}Le traducteur :\n{centre}{c}Melhael\n{/centre}{FFEE69}Les testeurs :\n{centre}{c}Euphorine\nEthérion\nÉriane\nHithrandîl\nLisma\nTaupine{/centre}\n{FFEE69}La secrétaire :\n{centre}{c}Kharess{/centre}\n{FFEE69}Et plein d'autres qui m'ont bien aidé d'une manière ou d'une autre :\n\n{centre}{c}Nynaeve\nDitfrid\nCharlîne\nMarud {555555}\n(bon ce dernier n'a rien glandé mais je l'aime quand même){/centre}\n\n{FFEE69}Et bien sûr, pour ne pas oublier :\n\n{titre3:centre}{c}Merci à vous tous, merveilleux rôlistes de cette grande communauté !\nMerci d'utiliser Total RP !\n\n{icone:INV_ValentinesBoxOfChocolates02:50}{/titre3}\n\n"..TRP2_GUIDE_HREFINDEX;
	},
}